(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    185488,       4116]
NotebookOptionsPosition[    183869,       4065]
NotebookOutlinePosition[    184245,       4081]
CellTagsIndexPosition[    184202,       4078]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "*", " ", "Definition", " ", "of", " ", "Probabilities", " ", "and", " ", 
    "Expected", " ", "Values"}], " ", "**)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T2", "[", 
   RowBox[{"a_", ",", "p_", ",", "q_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", "p"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "a"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", "q"}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T1", "[", 
   RowBox[{"a_", ",", "p_", ",", "q_"}], "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{"T2", "[", 
    RowBox[{"a", ",", "p", ",", "q"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T11", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "py"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", "pz"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "a"}], ")"}], "qy", " ", 
    "qz"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T12", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "py"}], ")"}], "pz"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "a"}], ")"}], "qy", 
    RowBox[{"(", 
     RowBox[{"1", "-", " ", "qz"}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T21", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", "py", 
    RowBox[{"(", 
     RowBox[{"1", "-", "pz"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "a"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", "qy"}], ")"}], " ", "qz"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T22", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", "py", " ", "pz"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "a"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", "qy"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", " ", "qz"}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVAL11", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "py"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", "pz"}], ")"}]}], 
   RowBox[{"T11", "[", 
    RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
    "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVAL12", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "py"}], ")"}], "pz"}], 
   RowBox[{"T12", "[", 
    RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
    "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVAL21", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"a", " ", "py", 
    RowBox[{"(", 
     RowBox[{"1", "-", "pz"}], ")"}]}], 
   RowBox[{"T21", "[", 
    RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
    "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVAL22", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"a", " ", "py", " ", "pz"}], 
   RowBox[{"T22", "[", 
    RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
    "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVAL2", "[", 
   RowBox[{"a_", ",", "p_", ",", "q_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"a", " ", "p"}], 
   RowBox[{
    RowBox[{"a", " ", "p"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "a"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", "q"}], ")"}]}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CVAL1", "[", 
    RowBox[{"a_", ",", "p_", ",", "q_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{"a", 
     RowBox[{"(", 
      RowBox[{"1", "-", "q"}], ")"}]}], 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "q"}], ")"}]}], " ", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "a"}], ")"}], "q"}]}]]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "*", " ", "Support", " ", "Boundaries", " ", "b_", "1", " ", "and", " ", 
    "UB"}], " ", "**)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B1Helper", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "pz"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"py", " ", 
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], "-", 
      RowBox[{"T2", "[", 
       RowBox[{"a", ",", "py", ",", "qy"}], "]"}]}], ")"}]}], 
   RowBox[{
    RowBox[{
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "pz", ",", "qz"}], "]"}], 
     RowBox[{"T21", "[", 
      RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"T1", "[", 
      RowBox[{"a", ",", "pz", ",", "qz"}], "]"}], 
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "py", ",", "qy"}], 
      "]"}]}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B1", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
    RowBox[{"B1Helper", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}], ",", 
    RowBox[{"B1Helper", "[", 
     RowBox[{"a", ",", "pz", ",", "qz", ",", "py", ",", "qy"}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UBHelper", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"B1", "[", 
      RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}], 
     RowBox[{"T21", "[", 
      RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}], "+", 
    RowBox[{"a", " ", "py", " ", "pz"}]}], 
   RowBox[{"T2", "[", 
    RowBox[{"a", ",", "py", ",", "qy"}], "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"UB", "[", 
    RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"T2", "[", 
       RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
      RowBox[{"T2", "[", 
       RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
     RowBox[{"UBHelper", "[", 
      RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}], ",", 
     RowBox[{"UBHelper", "[", 
      RowBox[{"a", ",", "pz", ",", "qz", ",", "py", ",", "qy"}], "]"}]}], 
    "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"*", " ", "Utilities", " ", "at", " ", "Equilibrium"}], " ", 
   "**)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NY", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"a", " ", "py", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"B1", "[", 
       RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}], 
      RowBox[{"T21", "[", 
       RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
    ",", 
    RowBox[{
     RowBox[{"a", " ", "py"}], " ", "-", " ", 
     RowBox[{"a", " ", "pz", " ", 
      FractionBox[
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "py", ",", "qy"}], "]"}], 
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "py", ",", "qy"}], "]"}], 
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]], 
      RowBox[{"NZ", "[", 
       RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}]}],
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NZ", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"a", " ", "pz"}], " ", "-", " ", 
     RowBox[{"a", " ", "py", " ", 
      FractionBox[
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "pz", ",", "qz"}], "]"}], 
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "py", ",", "qy"}], "]"}]]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "pz", ",", "qz"}], "]"}], 
       RowBox[{"T2", "[", 
        RowBox[{"a", ",", "py", ",", "qy"}], "]"}]], 
      RowBox[{"NY", "[", 
       RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
    ",", 
    RowBox[{
     RowBox[{"a", " ", "pz", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", "py"}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"B1", "[", 
       RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}], 
      RowBox[{"T12", "[", 
       RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}]}],
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NVAL", "[", 
    RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NY", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}], "+", 
    RowBox[{"NZ", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"*", " ", "Equilibrium", " ", "Strategy", " ", "CDFs"}], " ", 
   "**)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CDFY2", "[", 
    RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}],
     "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"T2", "[", 
       RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
      RowBox[{"T2", "[", 
       RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {"1", 
            RowBox[{" ", 
             RowBox[{"b", ">", 
              RowBox[{"UB", "[", 
               RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
               "]"}]}]}]},
           {
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"b", "-", 
                 RowBox[{"UB", "[", 
                  RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                  "]"}]}], ")"}], 
               RowBox[{"T2", "[", 
                RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], 
              RowBox[{
               RowBox[{"a", " ", "py", " ", "pz"}], " ", "-", " ", 
               RowBox[{"b", " ", 
                RowBox[{"T22", "[", 
                 RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                 "]"}]}]}]]}], 
            RowBox[{
             RowBox[{"B1", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}], "<", "b", "\[LessEqual]", 
             RowBox[{"UB", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]},
           {
            FractionBox[
             RowBox[{
              RowBox[{"b", " ", 
               RowBox[{"T11", "[", 
                RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                "]"}]}], "-", 
              RowBox[{"a", 
               RowBox[{"(", 
                RowBox[{"1", "-", "pz"}], ")"}], 
               RowBox[{"(", 
                RowBox[{"1", "-", "py"}], ")"}]}]}], 
             RowBox[{
              RowBox[{"a", " ", "py", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
              RowBox[{"b", " ", 
               RowBox[{"T21", "[", 
                RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                "]"}]}]}]], 
            RowBox[{
             FractionBox[
              RowBox[{"a", 
               RowBox[{"(", 
                RowBox[{"1", "-", "py"}], ")"}], 
               RowBox[{"(", 
                RowBox[{"1", "-", "pz"}], ")"}], " "}], 
              RowBox[{"T11", "[", 
               RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
               "]"}]], "<", "b", "\[LessEqual]", " ", 
             RowBox[{"B1", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]},
           {"0", "True"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], ",", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {"1", 
            RowBox[{"b", ">", 
             RowBox[{"UB", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]},
           {
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"b", "-", 
                 RowBox[{"UB", "[", 
                  RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                  "]"}]}], ")"}], 
               RowBox[{"T2", "[", 
                RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], 
              RowBox[{
               RowBox[{"a", " ", "py", " ", "pz"}], " ", "-", " ", 
               RowBox[{"b", " ", 
                RowBox[{"T22", "[", 
                 RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                 "]"}]}]}]]}], 
            RowBox[{
             RowBox[{"B1", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}], "<", "b", "\[LessEqual]", 
             RowBox[{"UB", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]},
           {"0", "True"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CDFY1", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}], 
   "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"1", 
           RowBox[{"b", "\[GreaterEqual]", 
            RowBox[{"CVAL11", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
             "]"}]}]},
          {"0", "True"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False], ",", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"1", 
           RowBox[{"b", ">", 
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
             "]"}]}]},
          {
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", " ", "pz", 
               RowBox[{"(", 
                RowBox[{"1", "-", "py"}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"B1", "[", 
                RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                "]"}], 
               RowBox[{"T12", "[", 
                RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", " ", "pz", 
               RowBox[{"(", 
                RowBox[{"1", "-", "py"}], ")"}]}], "-", 
              RowBox[{"b", " ", 
               RowBox[{"T12", "[", 
                RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}],
             "\[GreaterEqual]", "b", "\[GreaterEqual]", 
            RowBox[{"CVAL11", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
             "]"}]}]},
          {"0", "True"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CDFZ2", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}], 
   "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
     RowBox[{"T2", "[", 
      RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"1", 
           RowBox[{"b", ">", 
            RowBox[{"UB", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
             "]"}]}]},
          {
           RowBox[{"1", "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"b", "-", 
                RowBox[{"UB", "[", 
                 RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                 "]"}]}], ")"}], 
              RowBox[{"T2", "[", 
               RowBox[{"a", ",", "py", ",", "qy"}], "]"}]}], 
             RowBox[{
              RowBox[{"a", " ", "py", " ", "pz"}], " ", "-", " ", 
              RowBox[{"b", " ", 
               RowBox[{"T22", "[", 
                RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                "]"}]}]}]]}], 
           RowBox[{
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}],
             "<", "b", "\[LessEqual]", 
            RowBox[{"UB", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
             "]"}]}]},
          {"0", "True"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False], ",", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"1", 
           RowBox[{" ", 
            RowBox[{"b", ">", 
             RowBox[{"UB", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]}]},
          {
           RowBox[{"1", "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"b", "-", 
                RowBox[{"UB", "[", 
                 RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                 "]"}]}], ")"}], 
              RowBox[{"T2", "[", 
               RowBox[{"a", ",", "py", ",", "qy"}], "]"}]}], 
             RowBox[{
              RowBox[{"a", " ", "py", " ", "pz"}], " ", "-", " ", 
              RowBox[{"b", " ", 
               RowBox[{"T22", "[", 
                RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                "]"}]}]}]]}], 
           RowBox[{
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}],
             "<", "b", "\[LessEqual]", 
            RowBox[{"UB", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
             "]"}]}]},
          {
           FractionBox[
            RowBox[{
             RowBox[{"b", " ", 
              RowBox[{"T11", "[", 
               RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
               "]"}]}], "-", 
             RowBox[{"a", 
              RowBox[{"(", 
               RowBox[{"1", "-", "pz"}], ")"}], 
              RowBox[{"(", 
               RowBox[{"1", "-", "py"}], ")"}]}]}], 
            RowBox[{
             RowBox[{"a", " ", "pz", 
              RowBox[{"(", 
               RowBox[{"1", "-", "py"}], ")"}]}], "-", 
             RowBox[{"b", " ", 
              RowBox[{"T12", "[", 
               RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
               "]"}]}]}]], 
           RowBox[{
            FractionBox[
             RowBox[{"a", 
              RowBox[{"(", 
               RowBox[{"1", "-", "py"}], ")"}], 
              RowBox[{"(", 
               RowBox[{"1", "-", "pz"}], ")"}], " "}], 
             RowBox[{"T11", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]], "<", "b", "\[LessEqual]", " ", 
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
             "]"}]}]},
          {"0", "True"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CDFZ1", "[", 
    RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}],
     "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"T2", "[", 
       RowBox[{"a", ",", "py", ",", "qy"}], "]"}], "\[GreaterEqual]", 
      RowBox[{"T2", "[", 
       RowBox[{"a", ",", "pz", ",", "qz"}], "]"}]}], ",", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {"1", 
            RowBox[{"b", ">", 
             RowBox[{"B1", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]},
           {
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"a", " ", "py", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
               RowBox[{
                RowBox[{"B1", "[", 
                 RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                 "]"}], 
                RowBox[{"T21", "[", 
                 RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                 "]"}]}]}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"a", " ", "py", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
               RowBox[{"b", " ", 
                RowBox[{"T21", "[", 
                 RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
                 "]"}]}]}], ")"}]}], 
            RowBox[{
             RowBox[{"B1", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}], "\[GreaterEqual]", "b", "\[GreaterEqual]", 
             RowBox[{"CVAL11", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]},
           {"0", "True"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], ",", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {"1", 
            RowBox[{"b", "\[GreaterEqual]", 
             RowBox[{"CVAL11", "[", 
              RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], 
              "]"}]}]},
           {"0", "True"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"*", " ", "Verification", " ", "of", " ", 
    RowBox[{"Equilibrium", ".", " ", "Utility"}], " ", "as", " ", "a", " ", 
    "function", " ", "of", " ", "bid", " ", "given", " ", "above", " ", 
    RowBox[{"strategies", ".", " ", "This"}], " ", "is", " ", "actually", " ", 
    RowBox[{"(", 
     RowBox[{"Utility", " ", "of", " ", "Signal"}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{"Prob", " ", "of", " ", "Signal"}], ")"}]}], " ", 
   "**)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UY1", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "py"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T11", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFZ1", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", 
       RowBox[{"(", 
        RowBox[{"1", "-", "py"}], ")"}], "pz"}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T12", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFZ2", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UY2", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", "py", 
       RowBox[{"(", 
        RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T21", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFZ1", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", "py", " ", "pz"}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T22", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFZ2", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UZ1", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "py"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T11", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFY1", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", "py", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "pz"}], ")"}]}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T21", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFY2", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UZ2", "[", 
   RowBox[{"a_", ",", "py_", ",", "qy_", ",", "pz_", ",", "qz_", ",", "b_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "py"}], ")"}], "pz"}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T12", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFY1", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", "py", " ", "pz"}], "-", 
      RowBox[{"b", " ", 
       RowBox[{"T22", "[", 
        RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz"}], "]"}]}]}], 
     ")"}], 
    RowBox[{"CDFY2", "[", 
     RowBox[{"a", ",", "py", ",", "qy", ",", "pz", ",", "qz", ",", "b"}], 
     "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.5397169027832527`*^9, 3.539717188627602*^9}, {
   3.539717320821163*^9, 3.539717611817807*^9}, {3.539717646553794*^9, 
   3.5397177977124395`*^9}, {3.5397178602310157`*^9, 3.539717889580694*^9}, {
   3.539717929172959*^9, 3.539718159489132*^9}, {3.5397186286219654`*^9, 
   3.5397186330692196`*^9}, {3.5397190391714473`*^9, 3.5397191662637167`*^9}, 
   3.539719206934043*^9, 3.539719251362584*^9, {3.5397194863000216`*^9, 
   3.539719486472031*^9}, {3.5397195766461887`*^9, 3.539719580848429*^9}, {
   3.5397261563053765`*^9, 3.5397262561580877`*^9}, {3.539727107971809*^9, 
   3.5397271177323675`*^9}, {3.539727290643257*^9, 3.539727351576742*^9}, {
   3.5397274802871037`*^9, 3.53972751150889*^9}, {3.5397275831099854`*^9, 
   3.5397275844280605`*^9}, {3.5397279681630087`*^9, 
   3.5397279750394025`*^9}, {3.539728542580864*^9, 3.5397285604478855`*^9}, {
   3.539728590792621*^9, 3.5397286527561655`*^9}, {3.5397289743625603`*^9, 
   3.539729095540491*^9}, 3.539729137180873*^9, {3.5397292146043015`*^9, 
   3.539729224925892*^9}, {3.539729320301347*^9, 3.539729320973385*^9}, {
   3.5397294265854263`*^9, 3.5397294320537386`*^9}, {3.5397295352076387`*^9, 
   3.5397296007333865`*^9}, {3.539729634446315*^9, 3.539729644650899*^9}, {
   3.539729722199334*^9, 3.539729732248909*^9}, {3.5397297733472595`*^9, 
   3.5397297942514553`*^9}, {3.5397298410221305`*^9, 
   3.5397300636928663`*^9}, {3.5397301283095627`*^9, 3.539730163626582*^9}, {
   3.539730461054594*^9, 3.5397305003268404`*^9}, 3.539730545812442*^9, {
   3.5397308055662994`*^9, 3.5397308985826197`*^9}, {3.5397309304594426`*^9, 
   3.5397309565289335`*^9}, {3.539731003536622*^9, 3.539731036695519*^9}, {
   3.539732020038763*^9, 3.5397320347106023`*^9}, {3.5397367160647955`*^9, 
   3.539736721557109*^9}, {3.5397370058933725`*^9, 3.539737779127599*^9}, {
   3.539737871493882*^9, 3.5397378720249124`*^9}, {3.5397381242553387`*^9, 
   3.539738234102622*^9}, {3.539738997870307*^9, 3.539739217227854*^9}, 
   3.5397448251546087`*^9, {3.5397448798817387`*^9, 3.5397449678477697`*^9}, {
   3.539745011980294*^9, 3.539745061776142*^9}, {3.539745170232346*^9, 
   3.5397451760746803`*^9}, 3.5397455117898817`*^9, {3.5397455523071995`*^9, 
   3.539745648147681*^9}, {3.5397456951383686`*^9, 3.5397457323744984`*^9}, {
   3.5397458029905376`*^9, 3.5397458838341618`*^9}, {3.539748633982461*^9, 
   3.539748791890493*^9}, {3.53974883065771*^9, 3.539748893402299*^9}, {
   3.5397489387738943`*^9, 3.539748991573914*^9}, {3.5397490321132326`*^9, 
   3.539749117402111*^9}, {3.5397556267217913`*^9, 3.539755647242965*^9}, 
   3.539755681434921*^9, {3.539756211557242*^9, 3.5397562554667535`*^9}, {
   3.5397568033480906`*^9, 3.5397568383540926`*^9}, {3.539783701197097*^9, 
   3.539783702757099*^9}, {3.542381219608589*^9, 3.542381325233631*^9}, {
   3.598824576463731*^9, 3.5988245772942853`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "**"}], "*****)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
            "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
             " ", "Plotting"}], " ", "**"}], "**"}], "**"}], "**"}], "**"}], 
       "**"}], "**"}], "**"}], "**"}], "*******)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "**"}], "*****)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Plot", " ", "of", " ", 
      RowBox[{"utilities", ":", " ", 
       RowBox[{
        SubscriptBox["U", "Y"], "+", 
        SubscriptBox["U", "Z"]}]}]}], ",", " ", 
     SubscriptBox["U", "Y"], ",", " ", 
     RowBox[{
      RowBox[{
       SubscriptBox["U", "Z"], ".", " ", "Plot"}], " ", "of", " ", 
      OverscriptBox["b", "_"]}], ",", " ", 
     SubscriptBox["b", "1"], ",", " ", 
     RowBox[{
      SubscriptBox["\[Pi]", "11"], " ", "as", " ", "\[Alpha]", " ", 
      RowBox[{"varies", ".", " ", "Animation"}], " ", "as", " ", "Y", " ", 
      "or", " ", 
      RowBox[{"Z", "'"}], "s", " ", "accuracy", " ", "varies"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"Animate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"NVAL", "[", 
              RowBox[{"a", ",", "p", ",", "p", ",", "pz", ",", "pz"}], "]"}], 
             ",", 
             RowBox[{"NY", "[", 
              RowBox[{"a", ",", "p", ",", "p", ",", "pz", ",", "pz"}], "]"}], 
             ",", 
             RowBox[{"NZ", "[", 
              RowBox[{"a", ",", "p", ",", "p", ",", "pz", ",", "pz"}], "]"}], 
             ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"a", ">", "0.5"}], ",", 
               RowBox[{"a", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "a"}], ")"}], 
                FractionBox[
                 RowBox[{"pz", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", "pz"}], ")"}]}], 
                 RowBox[{
                  RowBox[{"T1", "[", 
                   RowBox[{"a", ",", "pz", ",", "pz"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"T2", "[", 
                    RowBox[{"a", ",", "pz", ",", "pz"}], "]"}], 
                   RowBox[{"(", 
                    RowBox[{"1", "-", "pz"}], ")"}]}]}]]}], ",", 
               RowBox[{"a", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "a"}], ")"}], 
                FractionBox[
                 RowBox[{"1", "-", "pz"}], 
                 RowBox[{"T2", "[", 
                  RowBox[{"a", ",", "pz", ",", "pz"}], "]"}]]}]}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "a"}], ")"}], 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", 
                   RowBox[{"T2", "[", 
                    RowBox[{"a", ",", "pz", ",", "pz"}], "]"}]}], "-", "1"}], 
                 ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", "pz"}], ")"}]}], 
               RowBox[{
                RowBox[{"T1", "[", 
                 RowBox[{"a", ",", "pz", ",", "pz"}], "]"}], "-", 
                RowBox[{
                 RowBox[{"T2", "[", 
                  RowBox[{"a", ",", "pz", ",", "pz"}], "]"}], 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "pz"}], ")"}]}]}]]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "0", ",", "1"}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "\"\<a\>\"", "}"}]}]}], "]"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"UB", "[", 
              RowBox[{"a", ",", "p", ",", "p", ",", "pz", ",", "pz"}], "]"}], 
             ",", 
             RowBox[{"B1", "[", 
              RowBox[{"a", ",", "p", ",", "p", ",", "pz", ",", "pz"}], "]"}], 
             ",", 
             RowBox[{"CVAL11", "[", 
              RowBox[{"a", ",", "p", ",", "p", ",", "pz", ",", "pz"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "0", ",", "1"}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", "\"\<a\>\"", "}"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"p", ",", "0.6", ",", "1"}], "}"}], ",", 
       RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"pz", ",", ".5", ",", "1"}], "}"}], ",", 
     RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Plot", " ", "of", " ", "CDFs", " ", "of", " ", "strategies"}], 
     ",", " ", 
     RowBox[{"\[Alpha]", " ", ">", " ", 
      RowBox[{
       RowBox[{"0.5", ".", " ", "Animation"}], " ", "as", " ", "Y", " ", 
       "becomes", " ", "more", " ", 
       RowBox[{"informed", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDFY2", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"CDFZ2", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDFY1", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"CDFZ1", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"UY1", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"UZ1", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.05"}], ",", "0.05"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"UY2", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"UZ2", "[", 
            RowBox[{
            ".9", ",", "p", ",", "p", ",", ".75", ",", ".75", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.4"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", ".75", ",", "1"}], "}"}], ",", 
     RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Plot", " ", "of", " ", "CDFs", " ", "of", " ", "strategies"}], 
     ",", " ", 
     RowBox[{"\[Alpha]", " ", "<", " ", 
      RowBox[{
       RowBox[{"0.5", ".", " ", "Animation"}], " ", "as", " ", "Y", " ", 
       "becomes", " ", "more", " ", 
       RowBox[{"informed", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDFY2", "[", 
            RowBox[{
            "0.3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"CDFZ2", "[", 
            RowBox[{
            "0.3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CDFY1", "[", 
            RowBox[{
            ".3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"CDFZ1", "[", 
            RowBox[{
            ".3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"UY1", "[", 
            RowBox[{
            ".3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"UZ1", "[", 
            RowBox[{
            ".3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.05"}], ",", "0.05"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"UY2", "[", 
            RowBox[{
            ".3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}], ",", 
           RowBox[{"UZ2", "[", 
            RowBox[{
            ".3", ",", "p", ",", "p", ",", "0.6", ",", "0.6", ",", "b"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.4"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", "\"\<b\>\"", "}"}]}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0.6", ",", "1"}], "}"}], ",", 
     RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5397367674557343`*^9, 3.5397368496844378`*^9}, {
   3.539737801312868*^9, 3.539737807770237*^9}, {3.5397379306762667`*^9, 
   3.539737931320304*^9}, {3.5397382404029827`*^9, 3.5397383415967703`*^9}, {
   3.5397384076375475`*^9, 3.5397384081215754`*^9}, {3.539738468117007*^9, 
   3.5397384861880407`*^9}, {3.5397386026137*^9, 3.539738638446749*^9}, {
   3.5397386945719595`*^9, 3.539738746705941*^9}, {3.5397387844300985`*^9, 
   3.5397387937746334`*^9}, {3.539738880397588*^9, 3.539738975113005*^9}, {
   3.53973912677468*^9, 3.53973913324905*^9}, {3.5397392602493143`*^9, 
   3.5397392974234405`*^9}, {3.5397393978641853`*^9, 
   3.5397393994462757`*^9}, {3.539739477075716*^9, 3.539739529511715*^9}, {
   3.539739563876681*^9, 3.5397396110563793`*^9}, {3.5397397981700816`*^9, 
   3.5397398179432125`*^9}, {3.5397398692511473`*^9, 
   3.5397399321477447`*^9}, {3.539739965749666*^9, 3.5397399695968866`*^9}, {
   3.539740012858361*^9, 3.5397402995977616`*^9}, {3.539740333405695*^9, 
   3.5397403762431455`*^9}, {3.539740513258982*^9, 3.5397405890073147`*^9}, {
   3.539741667359993*^9, 3.539741720236017*^9}, {3.5397417815145226`*^9, 
   3.5397418149634356`*^9}, {3.5397457404019575`*^9, 
   3.5397457539297314`*^9}, {3.5397472233887796`*^9, 3.539747260725915*^9}, 
   3.5397472910276484`*^9, {3.5397478009378138`*^9, 3.5397478085212474`*^9}, {
   3.5397491539242*^9, 3.5397492394150896`*^9}, {3.5397495812636423`*^9, 
   3.5397496066870966`*^9}, {3.5397496426341524`*^9, 
   3.5397496842105303`*^9}, {3.5397497355934696`*^9, 
   3.5397497518654003`*^9}, {3.539749932554735*^9, 3.5397499628214664`*^9}, 
   3.5397500320764275`*^9, {3.539750143681811*^9, 3.5397503150346117`*^9}, {
   3.53975035644098*^9, 3.5397504345694485`*^9}, {3.5397505545713124`*^9, 
   3.539750598989853*^9}, {3.5397506383891068`*^9, 3.5397506516548653`*^9}, {
   3.5397552905865655`*^9, 3.5397553398733845`*^9}, {3.5397845938274703`*^9, 
   3.5397846515787716`*^9}, {3.5397867462538643`*^9, 3.539786763055094*^9}, {
   3.5397873108978567`*^9, 3.539787365903553*^9}, {3.539901211614051*^9, 
   3.5399012129251256`*^9}, {3.5411661541472006`*^9, 3.541166277767271*^9}, 
   3.5411663340264893`*^9, {3.5411663655912943`*^9, 3.5411663656582985`*^9}, {
   3.541185266439432*^9, 3.541185299551326*^9}, {3.541333889752994*^9, 
   3.5413339207106323`*^9}, {3.5419712563832364`*^9, 
   3.5419712567722588`*^9}, {3.5419724072662153`*^9, 
   3.5419724073912225`*^9}, {3.5426520922728715`*^9, 3.54265209241988*^9}, {
   3.5426885460162296`*^9, 3.5426885686975203`*^9}, {3.542688714827753*^9, 
   3.542688751622135*^9}, {3.542688782165625*^9, 3.5426887993306074`*^9}, 
   3.542688857972124*^9, {3.542690071317873*^9, 3.5426900883307934`*^9}, 
   3.6509889596920853`*^9, {3.650991358089169*^9, 3.6509914276558475`*^9}, {
   3.65107388446644*^9, 3.6510738849197564`*^9}, {3.651074260059424*^9, 
   3.6510742608139505`*^9}, {3.6510742923371677`*^9, 3.651074317762067*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "obspkg"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\\"PlotLegends`\\\"\\)\[NoBreak] is now \
obsolete. The legacy version being loaded may conflict with current \
functionality. See the Compatibility Guide for updating information.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.650991414026864*^9, 3.6510738923949404`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pz$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`pz$$], 0.5, 1}}, Typeset`size$$ = {460., {98., 105.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`pz$2303$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pz$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`pz$$, $CellContext`pz$2303$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Animate[{
         Plot[{
           $CellContext`NVAL[$CellContext`a, $CellContext`p, $CellContext`p, \
$CellContext`pz$$, $CellContext`pz$$], 
           $CellContext`NY[$CellContext`a, $CellContext`p, $CellContext`p, \
$CellContext`pz$$, $CellContext`pz$$], 
           $CellContext`NZ[$CellContext`a, $CellContext`p, $CellContext`p, \
$CellContext`pz$$, $CellContext`pz$$], 
           
           If[$CellContext`a > 
            0.5, $CellContext`a (
             1 - $CellContext`a) ($CellContext`pz$$ (
              1 - $CellContext`pz$$)/($CellContext`T1[$CellContext`a, \
$CellContext`pz$$, $CellContext`pz$$] - $CellContext`T2[$CellContext`a, \
$CellContext`pz$$, $CellContext`pz$$] (
              1 - $CellContext`pz$$))), $CellContext`a (
             1 - $CellContext`a) ((
              1 - $CellContext`pz$$)/$CellContext`T2[$CellContext`a, \
$CellContext`pz$$, $CellContext`pz$$])], (
            1 - $CellContext`a) ((
             2 $CellContext`T2[$CellContext`a, $CellContext`pz$$, \
$CellContext`pz$$] - 1) (
             1 - $CellContext`pz$$)/($CellContext`T1[$CellContext`a, \
$CellContext`pz$$, $CellContext`pz$$] - $CellContext`T2[$CellContext`a, \
$CellContext`pz$$, $CellContext`pz$$] (
             1 - $CellContext`pz$$)))}, {$CellContext`a, 0, 1}, 
          PlotRange -> {{0, 1}, {0, 0.5}}, AxesLabel -> {"a"}], 
         Plot[{
           $CellContext`UB[$CellContext`a, $CellContext`p, $CellContext`p, \
$CellContext`pz$$, $CellContext`pz$$], 
           $CellContext`B1[$CellContext`a, $CellContext`p, $CellContext`p, \
$CellContext`pz$$, $CellContext`pz$$], 
           $CellContext`CVAL11[$CellContext`a, $CellContext`p, \
$CellContext`p, $CellContext`pz$$, $CellContext`pz$$]}, {$CellContext`a, 0, 
           1}, PlotRange -> {{0, 1}, {0, 1}}, 
          AxesLabel -> {"a"}]}, {$CellContext`p, 0.6, 1}, AnimationRunning -> 
        False], "Specifications" :> {{$CellContext`pz$$, 0.5, 1, 
         AnimationRunning -> False, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{513., {139., 146.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.539738961113205*^9, 3.539739298306491*^9, 3.539739400170317*^9, {
   3.5397394937786713`*^9, 3.539739530068747*^9}, 3.539739613097496*^9, {
   3.539739945727521*^9, 3.539739971285983*^9}, 3.539740302032901*^9, 
   3.539740340818119*^9, 3.5397403767851763`*^9, 3.53974111482539*^9, 
   3.5397412071476707`*^9, {3.539741766286651*^9, 3.539741815792483*^9}, 
   3.539745757795953*^9, {3.5397472618549795`*^9, 3.5397472917386894`*^9}, 
   3.539747809556307*^9, 3.5397492099934072`*^9, 3.539749608543203*^9, 
   3.5397496515706635`*^9, 3.5397496848005643`*^9, 3.5397497524794354`*^9, {
   3.5397499501457415`*^9, 3.539749963566509*^9}, 3.5397501815859785`*^9, {
   3.5397502379732037`*^9, 3.539750250336911*^9}, 3.539750326749282*^9, 
   3.539750361006241*^9, 3.5397504038106894`*^9, 3.539750438369666*^9, 
   3.5397505997368956`*^9, 3.539756311482958*^9, 3.539784657459982*^9, 
   3.5397867639598956`*^9, 3.5397873676819563`*^9, 3.5399012172663736`*^9, 
   3.541166181112743*^9, 3.541166284849676*^9, {3.541166317983571*^9, 
   3.54116633545057*^9}, 3.541166367106381*^9, 3.541185254843769*^9, 
   3.541185300375373*^9, {3.54133389304618*^9, 3.541333921649683*^9}, 
   3.541957706055416*^9, 3.5419712617015114`*^9, 3.5419724080882616`*^9, 
   3.5423771768606925`*^9, {3.5426520712067585`*^9, 3.5426520943249893`*^9}, {
   3.542688574986377*^9, 3.542688580334179*^9}, 3.542688800286662*^9, 
   3.5426888604614477`*^9, 3.5426900902939043`*^9, 3.650991414751457*^9, 
   3.651073893016115*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 0.8954, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`p$$], 0.75, 1}}, Typeset`size$$ = {811., {58., 63.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`p$2342$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 0.75}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$2342$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> {
        Plot[{
          $CellContext`CDFY2[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b], 
          $CellContext`CDFZ2[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {0, 1}}, AxesLabel -> {"b"}], 
        Plot[{
          $CellContext`CDFY1[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b], 
          $CellContext`CDFZ1[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {0, 1}}, AxesLabel -> {"b"}], 
        Plot[{
          $CellContext`UY1[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b], 
          $CellContext`UZ1[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {-0.05, 0.05}}, AxesLabel -> {"b"}], 
        Plot[{
          $CellContext`UY2[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b], 
          $CellContext`UZ2[
          0.9, $CellContext`p$$, $CellContext`p$$, 0.75, 
           0.75, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {0, 0.4}}, AxesLabel -> {"b"}]}, 
      "Specifications" :> {{$CellContext`p$$, 0.75, 1, AnimationRunning -> 
         False, AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{864., {98., 105.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.539738961113205*^9, 3.539739298306491*^9, 3.539739400170317*^9, {
   3.5397394937786713`*^9, 3.539739530068747*^9}, 3.539739613097496*^9, {
   3.539739945727521*^9, 3.539739971285983*^9}, 3.539740302032901*^9, 
   3.539740340818119*^9, 3.5397403767851763`*^9, 3.53974111482539*^9, 
   3.5397412071476707`*^9, {3.539741766286651*^9, 3.539741815792483*^9}, 
   3.539745757795953*^9, {3.5397472618549795`*^9, 3.5397472917386894`*^9}, 
   3.539747809556307*^9, 3.5397492099934072`*^9, 3.539749608543203*^9, 
   3.5397496515706635`*^9, 3.5397496848005643`*^9, 3.5397497524794354`*^9, {
   3.5397499501457415`*^9, 3.539749963566509*^9}, 3.5397501815859785`*^9, {
   3.5397502379732037`*^9, 3.539750250336911*^9}, 3.539750326749282*^9, 
   3.539750361006241*^9, 3.5397504038106894`*^9, 3.539750438369666*^9, 
   3.5397505997368956`*^9, 3.539756311482958*^9, 3.539784657459982*^9, 
   3.5397867639598956`*^9, 3.5397873676819563`*^9, 3.5399012172663736`*^9, 
   3.541166181112743*^9, 3.541166284849676*^9, {3.541166317983571*^9, 
   3.54116633545057*^9}, 3.541166367106381*^9, 3.541185254843769*^9, 
   3.541185300375373*^9, {3.54133389304618*^9, 3.541333921649683*^9}, 
   3.541957706055416*^9, 3.5419712617015114`*^9, 3.5419724080882616`*^9, 
   3.5423771768606925`*^9, {3.5426520712067585`*^9, 3.5426520943249893`*^9}, {
   3.542688574986377*^9, 3.542688580334179*^9}, 3.542688800286662*^9, 
   3.5426888604614477`*^9, 3.5426900902939043`*^9, 3.650991414751457*^9, 
   3.651073893167219*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 0.6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`p$$], 0.6, 1}}, Typeset`size$$ = {811., {58., 63.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`p$2414$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 0.6}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$2414$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> {
        Plot[{
          $CellContext`CDFY2[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 0.6, $CellContext`b], 
          $CellContext`CDFZ2[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 
           0.6, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {0, 1}}, AxesLabel -> {"b"}], 
        Plot[{
          $CellContext`CDFY1[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 0.6, $CellContext`b], 
          $CellContext`CDFZ1[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 
           0.6, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {0, 1}}, AxesLabel -> {"b"}], 
        Plot[{
          $CellContext`UY1[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 0.6, $CellContext`b], 
          $CellContext`UZ1[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 
           0.6, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {-0.05, 0.05}}, AxesLabel -> {"b"}], 
        Plot[{
          $CellContext`UY2[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 0.6, $CellContext`b], 
          $CellContext`UZ2[
          0.3, $CellContext`p$$, $CellContext`p$$, 0.6, 
           0.6, $CellContext`b]}, {$CellContext`b, 0, 1}, 
         PlotRange -> {{0, 1}, {0, 0.4}}, AxesLabel -> {"b"}]}, 
      "Specifications" :> {{$CellContext`p$$, 0.6, 1, AnimationRunning -> 
         False, AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{864., {98., 105.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.539738961113205*^9, 3.539739298306491*^9, 3.539739400170317*^9, {
   3.5397394937786713`*^9, 3.539739530068747*^9}, 3.539739613097496*^9, {
   3.539739945727521*^9, 3.539739971285983*^9}, 3.539740302032901*^9, 
   3.539740340818119*^9, 3.5397403767851763`*^9, 3.53974111482539*^9, 
   3.5397412071476707`*^9, {3.539741766286651*^9, 3.539741815792483*^9}, 
   3.539745757795953*^9, {3.5397472618549795`*^9, 3.5397472917386894`*^9}, 
   3.539747809556307*^9, 3.5397492099934072`*^9, 3.539749608543203*^9, 
   3.5397496515706635`*^9, 3.5397496848005643`*^9, 3.5397497524794354`*^9, {
   3.5397499501457415`*^9, 3.539749963566509*^9}, 3.5397501815859785`*^9, {
   3.5397502379732037`*^9, 3.539750250336911*^9}, 3.539750326749282*^9, 
   3.539750361006241*^9, 3.5397504038106894`*^9, 3.539750438369666*^9, 
   3.5397505997368956`*^9, 3.539756311482958*^9, 3.539784657459982*^9, 
   3.5397867639598956`*^9, 3.5397873676819563`*^9, 3.5399012172663736`*^9, 
   3.541166181112743*^9, 3.541166284849676*^9, {3.541166317983571*^9, 
   3.54116633545057*^9}, 3.541166367106381*^9, 3.541185254843769*^9, 
   3.541185300375373*^9, {3.54133389304618*^9, 3.541333921649683*^9}, 
   3.541957706055416*^9, 3.5419712617015114`*^9, 3.5419724080882616`*^9, 
   3.5423771768606925`*^9, {3.5426520712067585`*^9, 3.5426520943249893`*^9}, {
   3.542688574986377*^9, 3.542688580334179*^9}, 3.542688800286662*^9, 
   3.5426888604614477`*^9, 3.5426900902939043`*^9, 3.650991414751457*^9, 
   3.651073893298311*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Example", " ", "where", " ", "it", " ", "is", " ", "optimal", " ", "for", 
    " ", "player", " ", "Z", " ", "that", " ", "Y", " ", "gets", " ", "a", 
    " ", "perfect", " ", "signal"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"py", " ", "=", " ", ".95"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pz", " ", "=", " ", ".7"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", " ", "=", " ", ".95"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"NZ", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Utility", " ", "if", " ", "neither", " ", "gets", " ", "it"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"UB", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"NZ", "[", 
    RowBox[{"a", ",", "1", ",", "1.", ",", "pz", ",", "pz"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Utility", " ", "if", " ", "Y", " ", "gets", " ", "it"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"UB", "[", 
    RowBox[{"a", ",", "1", ",", "1.", ",", "pz", ",", "pz"}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"NZ", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "1", ",", "1"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Utility", " ", "if", " ", "Z", " ", "gets", " ", "it"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"NY", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Utility", " ", "if", " ", "neither", " ", "gets", " ", "it"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"NY", "[", 
    RowBox[{"a", ",", "1", ",", "1.", ",", "pz", ",", "pz"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Utility", " ", "if", " ", "Y", " ", "gets", " ", "it"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"NY", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "1", ",", "1"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Utility", " ", "if", " ", "Z", " ", "gets", " ", "it"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ClearAll", "[", 
     RowBox[{"a", ",", "pz", ",", "py"}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5426890008770833`*^9, 3.5426890432769628`*^9}, {
  3.542689092930093*^9, 3.5426891034254*^9}, {3.5426891413525867`*^9, 
  3.5426891713073096`*^9}, {3.542689586139263*^9, 3.542689591658579*^9}, {
  3.5426899330476093`*^9, 3.542689947942437*^9}, {3.542690488762374*^9, 
  3.5426905059752536`*^9}, {3.542716805870907*^9, 3.5427170610142665`*^9}, {
  3.54271712759936*^9, 3.5427171369613733`*^9}, {3.5427171991514606`*^9, 
  3.5427172191974907`*^9}, {3.57459223297869*^9, 3.5745922457164183`*^9}, {
  3.59877971426659*^9, 3.5987797458215733`*^9}}],

Cell[BoxData["0.04540865438095587`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.651073934299534*^9}],

Cell[BoxData["0.9111637435574178`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.651073934300533*^9}],

Cell[BoxData["0.04655172413793115`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.6510739343035345`*^9}],

Cell[BoxData["0.9094827586206895`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.651073934304536*^9}],

Cell[BoxData["0.04535175879396989`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.6510739343055363`*^9}],

Cell[BoxData["0.07789681208053684`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.651073934306537*^9}],

Cell[BoxData["0.08599137931034487`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.651073934307539*^9}],

Cell[BoxData["0.04070351758793979`"], "Output",
 CellChangeTimes->{{3.542689034105172*^9, 3.542689044008005*^9}, 
   3.5426890970512195`*^9, {3.5426891647029333`*^9, 3.542689172083354*^9}, 
   3.542689598524971*^9, 3.5426898209948473`*^9, 3.542689899244948*^9, {
   3.542689937030831*^9, 3.5426899483594613`*^9}, {3.5426904940266714`*^9, 
   3.5426905087253656`*^9}, 3.542716994105172*^9, {3.542717040079237*^9, 
   3.5427170652852726`*^9}, 3.5427171380413747`*^9, {3.542717203536467*^9, 
   3.542717220552492*^9}, {3.574592226779335*^9, 3.5745922466424713`*^9}, 
   3.598779547616785*^9, {3.598779738355605*^9, 3.598779746395953*^9}, 
   3.6510739343085403`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Example", " ", "CDFs", " ", "with", " ", "notation"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"py", " ", "=", " ", ".75"}], ";", "\[IndentingNewLine]", 
    RowBox[{"pz", "=", " ", ".6"}], ";", "\[IndentingNewLine]", 
    RowBox[{"a", "=", ".7"}], ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"py", "=", "1."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pz", "=", ".6"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", "=", ".4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDFY2", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}], ",", 
       RowBox[{"CDFZ2", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"CVAL11", "[", 
            RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], 
           "-", "0.1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", "\"\<b\>\"", "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL11", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "11"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL12", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "12"]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL21", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "21"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL22", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "22"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"UB", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            OverscriptBox["b", "_"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox[
             OverscriptBox["b", "_"], "1"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CDFY2", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", 
              RowBox[{"B1", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}]}], "]"}], ",", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{"Subsuperscript", "[", 
               RowBox[{"\[Tau]", ",", "2", ",", "Z"}], "]"}], 
              RowBox[{"Subsuperscript", "[", 
               RowBox[{"\[Tau]", ",", "2", ",", "Y"}], "]"}]]}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thickness", "[", "Large", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "Medium", "]"}], ",", 
          RowBox[{"Thickness", "[", "Large", "]"}]}], "}"}]}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDFY1", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}], ",", 
       RowBox[{"CDFZ1", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"CVAL11", "[", 
            RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], 
           "-", "0.1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", "\"\<b\>\"", "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL11", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "11"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL12", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "12"]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL21", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "21"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL22", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "22"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"UB", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            OverscriptBox["b", "_"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox[
             OverscriptBox["b", "_"], "1"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"CVAL21", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}], "-", 
              RowBox[{"B1", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}]}], 
             RowBox[{
              RowBox[{"CVAL21", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}], "-", 
              RowBox[{"CVAL11", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}]}]], ",", 
            FractionBox[
             RowBox[{
              SubscriptBox["\[Pi]", "21"], "-", 
              SubscriptBox[
               OverscriptBox["b", "_"], "1"]}], 
             RowBox[{
              SubscriptBox["\[Pi]", "21"], "-", 
              SubscriptBox["\[Pi]", "11"]}]], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thickness", "[", "Large", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "Medium", "]"}], ",", 
          RowBox[{"Thickness", "[", "Large", "]"}]}], "}"}]}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", 
    RowBox[{"a", ",", "py", ",", "pz"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.542377260652485*^9, 3.5423773265392537`*^9}, {
   3.542377458704813*^9, 3.5423775886692467`*^9}, {3.542377730404353*^9, 
   3.5423777665304193`*^9}, 3.5423778018924427`*^9, {3.542377922335331*^9, 
   3.5423780699007716`*^9}, {3.542378115705391*^9, 3.542378208566703*^9}, {
   3.542378266543019*^9, 3.5423784075210824`*^9}, {3.542378481248299*^9, 
   3.5423786792546244`*^9}, {3.5423788150133896`*^9, 
   3.5423788720266504`*^9}, {3.542378912768981*^9, 3.5423789785897455`*^9}, {
   3.5423810225663195`*^9, 3.542381126283252*^9}, {3.5423813547553196`*^9, 
   3.542381424388302*^9}, 3.5423814789824247`*^9, {3.542381520899822*^9, 
   3.5423815600670624`*^9}, {3.5423816771377583`*^9, 
   3.5423817323449163`*^9}, {3.54238197123358*^9, 3.542381971392589*^9}, {
   3.5423864337822533`*^9, 3.5423864483030834`*^9}, {3.5423865131517925`*^9, 
   3.5423865132027955`*^9}, {3.542386593412383*^9, 3.542386599195714*^9}, {
   3.542386633754691*^9, 3.542386747694208*^9}, {3.5423867874814835`*^9, 
   3.5423867903266463`*^9}, {3.542387026850175*^9, 3.5423870284072638`*^9}, {
   3.542387059871063*^9, 3.542387096333149*^9}, {3.54238731314955*^9, 
   3.542387315467683*^9}, {3.542387346785474*^9, 3.5423873676906695`*^9}, {
   3.5423874401058116`*^9, 3.542387457427802*^9}, {3.542387668169856*^9, 
   3.5423876940233345`*^9}, {3.542387736456762*^9, 3.5423878200075407`*^9}, {
   3.5423879613826265`*^9, 3.542387989669245*^9}, {3.5423965137896557`*^9, 
   3.542396530103589*^9}, {3.5424129182812786`*^9, 3.5424129756765614`*^9}, {
   3.5424130689128942`*^9, 3.5424130819076376`*^9}, {3.542418520818725*^9, 
   3.542418560031968*^9}, {3.5424186386344643`*^9, 3.542418696362766*^9}, {
   3.5424187286346116`*^9, 3.5424187446545277`*^9}, {3.5424188517536535`*^9, 
   3.5424188522896843`*^9}, {3.5424188933920355`*^9, 
   3.5424189528964386`*^9}, {3.5424190109527593`*^9, 
   3.5424190127058597`*^9}, {3.5425496533542585`*^9, 
   3.5425496835937586`*^9}, {3.5425497246630316`*^9, 
   3.5425497391167717`*^9}, {3.5425497877603273`*^9, 3.54254988316403*^9}, {
   3.5429232766729984`*^9, 3.5429232782400885`*^9}, {3.598824613609431*^9, 
   3.598824643733458*^9}, {3.598824750118194*^9, 3.598824788364624*^9}, {
   3.6510740241521983`*^9, 3.6510740597180047`*^9}, {3.6510742451919565`*^9, 
   3.651074248687415*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJwVkmtU03UAhgcFpOhMFsRi3CqMUC4BUnGIFzs72DhcgiHglFMIEmZcUuqg
YjLheAFlHCLRwBzhPNyvcgklNsGp88IYOLYx/z9YiCDb/sbJA6cEww/ved7n
y/vpdd+THbfXksFgBK/mFSP2zo5I53aErlbdKz5pSdhD2IFgKCtFB50C4WD7
sLSTzQXDkeWk53Dh8+lbkovseDAOW7fQrvEIVga0lbPTVp3TGrwpDdKqwa1n
2bkoUFi6mfxzUSgsyStmF0Hq1FhTHFmEtFyafZpdgckJC3lpQQXeqODVPPv7
MgqcNlCX1RL0KP23b3dphcaTv226rA1JhXrdYMlV9HonKa4ndCO7/aD3+X/+
QMbxiS8iDNexUKa+bWExAE1Dl1hQK8NtmXxgOOQGIkseZZVyb2LfId76ncYh
5Al9/ntpeQeyNf4vmzJvQS/Y+m5G8z1cqR1aecdDAYaxKbk8U4kwh/7f+S33
EEd93h99RAXvW/peudcwrlifyMq6MIaxML653qyEV9xktI31OL5bu1/10E+F
hvy6COa3WtzVJPYzS0fhUBO5+zdPPfjhSVPT02PwLKcN56wIgsQlieL31VAU
/hnTY5rE5MrPYxnHxlHQ2x0iKTPgMW+41mFQg2NhvgmDH02j7QI5NOKug1zo
z/S1n4Hk1GunPzw8gXTmE0cH1iyepwqepl/To7Djko1m41PYck/Etb9NgXNN
so6fbkTIQPZGOYcCa01CTkq2EVnBO5U6dwobYupLDuQZofLbEv36FgojlS7m
6mIjfnVW8RLDKLz4pLvIrtUIz0XnbcsZFFImq5jHl4zgNnT58vooPHJzzTxy
1oQfPS6ZkwcoxAdc9f/rnAl14lPNB4YoLNSf0USJTbCt3LW5+gEFVdCXis2d
JqgKLT6gDRRsdkXsX6s14evkKJdfbAn6Glce8D3MyH/z8bqp3QTzA/fr3KRm
eOk6wvQpBM5+o3Ndd8zQ1hbkjqcTiMh5x+hRM4I+5ujv5xBE5dzknpwx41ky
v7GviMCqM3eZs55GaqOMV9FEoNB+7z4uoGH3g+ioqJ3gJ5ZwqiqNhjQ0ub24
m6DCJUCSmkWDo1pyFEoJqEX7z14IaaiXfGczxwgMse+pY+tpFN1YdtqnJas/
FOl8OmkEnLkbk0YR1NgZTMx+GmWu3/QIZgk2sebDNUoaoXOB8ztMBOFWR0Uy
HQ1Th6Vr7AKBtbjR2DxNozpfGRe5SGAvn/nqopkGAtUn5f+u7jW5DJU+p/E/
NtvVMQ==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQ/fCpyJ45TA/sGcDgg/2VNzLf5ZgR/NUXmSfOYUXw
m7a90pLiQPANGnbEifIi+Pc82yYJCCH41ncVf7HJIPgzCvYm/lVF8IOmfzF4
ZYng8+zTZrjui+CrzNpb57sEwbct8/97+BeCP2dJz2LlOQ/h/LhQk7Oc3o/g
/K1XUyfv+4bgW57ZwPRs2mM4X8E17etklydwvqmJ6cQtzxD8+596Ty5ufQrn
vzEObJU0egbnq73WfcV4GcE/olJ6qaDxOZzff+VqcpDKCzj/ffCBiUxHEPxN
oaLOloUv4fzFZ5vnPhJ6Bed/Px5TLXQIwX8wcf9XgbzXcP63i9aSTXxv4PyC
KUoHKvcg+OJnlQSexL2F84Ovrvkj8w/B/xS/MOfOqndw/v6E9a18Pu/hfG2H
WFv2ZQj+dHnur///I/gAt3/AXw==
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
     Dashing[Medium], LineBox[CompressedData["
1:eJwVxX841HcAB3CKx5ZIkfr6+XiWJ4xVnKxzvG/lya419+QY0TX5VS0/roaH
1ZSH9YuwJtF4JqqnjSVNLOW549yxRc7lV+d8Pwi5uO+Xnpme5se2P17Pyyk6
OThulYGBAfc//78vbqpHpgv1t5rRZISGKvDq3hfRhOJgxrXHpkGsgLVpX/5v
VAAKuS1rN8cr8NEuq9vlVAgkDzvHSZoCXJXX/atULPj1gUlnSxSQ/Sj3vkKl
YPZon/vykALZWbnpl6kcpOhkVxZjlIhNYalLVBF42n3EPL0d7xUJbs7O3YLF
6ZLVZmN/oFHlGRjoUIuaf3xsv+R1Ijxbq5Hn1sPI8t3yB7eeIbnua4+Svx7B
7bFH95ZaFd4U9ncYGkrhbnIz0cJIjY4WpbSb14rDQm2474XnOJ4hMDs404ay
KJHomnUfWt73XKlJbIdmgm9eXN6PO1VtyzbOf8LAxiJIGDkIvnVzpeheJ5iY
6E8T1mvg0a79XenWjZEIm0M7+obQyxcxPzMqdJbGJURqhpGw5oS6b7sa+Rt8
/I8MEjwdDGs2z38Ohz2pd2YsRiHaGz46Pt4LnvqlV8juMeysyA2r2NIPF7lD
olzyEiPLP/QeOzsAWanehHSNY0LQXWUtH8RXUVvt010ncb+UZPQ4aaCydhs9
8OQVbl9cfcn1myEY5Mms/OJ0mI+JeB3/WItWK+M62nwapgHng+s20dh9khB2
ZQY8afJ6pR2NQpPy4dMmeiRxD6o0TjR8Npk5rlmnh3q7e5CRO43sTOqkh4Me
N+zVgjA+DRfN9aQCnh4uC/afLB2jscgdaGjJ0CPgl4fbBE00zPeymsl5PdKc
f2LEUhp256ZDmpf0uFtx8ddTbTQEH6dyio0ZmF6P/LDsGY1ajxIX4UYG6mzD
rewYjaHPLI1oDoMo8ecO10wJFLt6syQpDM5YTKwdPUQQkFqdJ5ln4KZ5wNce
IZAHf6dPWGLwoupcykA8QeU6N+kJYxY7fey0XRKCaU/hI8lGFrNiUXVTDkHO
61yXEm8WMdUtgqIagkxvzpw4jcWG1IJvC+oIdNziyaxMFjJ/cd3lBgIVs3L4
7nkWduq3m7NkBPlBV4cXi1n0v902ldhL4Nd2yrOtkUVO65Lt8RcEw5ZdUYtS
Fl55T4WxNMGOpu9tfTpYFDoebYyYIqjgUr71gyz8dZzpUD1BXI5f5d8jLPQP
VjkeeEMQYVxww1fHouyMKnj/AsETId85e44FOP0XlO8IhgqooP0LLP4FecDW
fw==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQ/fCpyJ45TA/sGcDgg/2VNzLf5ZgR/NUXmSfOYUXw
m7a90pLiQPANGnbEifIi+Pc82yYJCCH41ncVf7HJIPgzCvYm/lVF8IOmfzF4
ZYng8+zTZrjui+CrzNpb57sEwbct8/97+BeCP2dJz2LlOQ/h/LhQk7Oc3o/g
/K1XUyfv+4bgW57ZwPRs2mM4X8E17etklydwvqmJ6cQtzxD8+596Ty5ufQrn
vzEObJU0egbnq73WfcV4GcE/olJ6qaDxOZzff+VqcpDKCzj/ffCBiUxHEPxN
oaLOloUv4fzFZ5vnPhJ6Bed/Px5TLXQIwX8wcf9XgbzXcP63i9aSTXxv4PyC
KUoHKvcg+OJnlQSexL2F84Ovrvkj8w/B/xS/MOfOqndw/v6E9a18Pu/hfG2H
WFv2ZQj+dHnur///I/gAt3/AXw==
      "]]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"b\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[FontSize -> 18],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{465.0670933883457, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{-0.1, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{{0., 
      FormBox[
       SubscriptBox["\[Pi]", "11"], TraditionalForm]}, {0., 
      FormBox[
       SubscriptBox["\[Pi]", "12"], TraditionalForm]}, {1., 
      FormBox[
       SubscriptBox["\[Pi]", "21"], TraditionalForm]}, {1., 
      FormBox[
       SubscriptBox["\[Pi]", "22"], TraditionalForm]}, {0.5, 
      FormBox[
       OverscriptBox["b", "_"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {0., 
      FormBox[
       SubscriptBox[
        OverscriptBox["b", "_"], "1"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {0, 
      FormBox[
       RowBox[{"1", "-", 
         FractionBox[
          
          TemplateBox[{"\[Tau]", "2", "Z"}, "Subsuperscript", SyntaxForm -> 
           SubsuperscriptBox], 
          
          TemplateBox[{"\[Tau]", "2", "Y"}, "Subsuperscript", SyntaxForm -> 
           SubsuperscriptBox]]}], TraditionalForm], {1, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}},
  TicksStyle->Directive[FontSize -> 18]]], "Output",
 CellChangeTimes->{{3.542387066680453*^9, 3.542387098257259*^9}, 
   3.5423873176328063`*^9, {3.542387347821533*^9, 3.5423873682377005`*^9}, {
   3.5423874433399963`*^9, 3.5423874578018236`*^9}, 3.54238769533541*^9, {
   3.542387756868929*^9, 3.5423877769120755`*^9}, 3.542387821503626*^9, {
   3.542387964360797*^9, 3.5423879930994406`*^9}, 3.5423965305866165`*^9, 
   3.542412863023118*^9, {3.542412926716761*^9, 3.542412938137414*^9}, {
   3.5424129696132145`*^9, 3.5424129761885905`*^9}, {3.542413074274201*^9, 
   3.5424130823466625`*^9}, 3.5424185114571896`*^9, 3.5424185652112646`*^9, 
   3.542418601079316*^9, 3.5424186418306465`*^9, {3.5424186798468213`*^9, 
   3.5424187517599344`*^9}, {3.542418854067786*^9, 3.5424189102499995`*^9}, {
   3.542418941968814*^9, 3.5424189537704887`*^9}, 3.5424190135089054`*^9, {
   3.54254966456184*^9, 3.5425496840917873`*^9}, 3.5425497403327737`*^9, 
   3.5425497890633993`*^9, {3.542549825438102*^9, 3.5425498840990314`*^9}, 
   3.5426530758007994`*^9, 3.5427340551700706`*^9, 3.5427343841999636`*^9, 
   3.542923296960159*^9, 3.5988246440886955`*^9, {3.5988247531842318`*^9, 
   3.5988247889299984`*^9}, 3.6510740339590383`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2DGDwwb65sbuiS7LFHsZPKXkv2Sk5
Bc7nmOK58MPHJXD+9gtG7u5y6+H8iOY7tw53b4Hz8zcW6874shPO/zTh2glG
xv1w/omDx/aftzkE52dWevJGvjkC5x/kNPq/Jvc4nL9s8ZF/Uqqn4HwHsb2L
gtedgfN1j9/ZcUzrPJx/xSH43cp3F+D8HK7sS1cNLsH5p2+E7+XruwznB7tF
PHzy5Aqcb7agO3yByjU4/8G/yVcy6q/D+U89zy8WO3wDzt8w837lRcVbcP7S
DuZOzarbcP7X5KhXabvvwPncLm1BG8Xvwfk1Ak95Hsbch/N59mkzXPd9AOfb
lvn/PfwLwZ+zpGex8pyHcH5cqMlZTu9HcP7Wq6mT931D8C3PbGB6Nu0xnK/g
mvZ1sssTON/UxHTilmcI/v1PvScXtz6F898YB7ZKGj2D89Ve675ivIzgH1Ep
vVTQ+BzO779yNTlI5QWc/z74wESmIwj+plBRZ8vCl3D+4rPNcx8JvYLzvx+P
qRY6hOA/mLj/q0Deazj/20VrySa+N3B+wRSlA5V7EHzxs0oCT+LeIuL36po/
Mv8Q/E/xC3PurHoH5+9PWN/K5/Meztd2iLVlX4bgT5fn/vr/P4IPAG/FGY8=

     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
    Dashing[Medium], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2DGDwwb65sbuiS7LFHsZPKXkv2Sk5
Bc7nmOK58MPHJXD+9gtG7u5y6+H8iOY7tw53b4Hz8zcW6874shPO/zTh2glG
xv1w/omDx/aftzkE52dWevJGvjkC5x/kNPq/Jvc4nL9s8ZF/Uqqn4HwHsb2L
gtedgfN1j9/ZcUzrPJx/xSH43cp3F+D8HK7sS1cNLsH5p2+E7+XruwznB7tF
PHzy5Aqcb7agO3yByjU4/8G/yVcy6q/D+U89zy8WO3wDzt8w837lRcVbcP7S
DuZOzarbcP7X5KhXabvvwPncLm1BG8Xvwfk1Ak95Hsbch/N59mkzXPd9AOfb
lvn/PfwLwZ+zpGex8pyHcH5cqMlZTu9HcP7Wq6mT931D8C3PbGB6Nu0xnK/g
mvZ1sssTON/UxHTilmcI/v1PvScXtz6F898YB7ZKGj2D89Ve675ivIzgH1Ep
vVTQ+BzO779yNTlI5QWc/z74wESmIwj+plBRZ8vCl3D+4rPNcx8JvYLzvx+P
qRY6hOA/mLj/q0Deazj/20VrySa+N3B+wRSlA5V7EHzxs0oCT+LeIuL36po/
Mv8Q/E/xC3PurHoH5+9PWN/K5/Meztd2iLVlX4bgT5fn/vr/P4IPAG/FGY8=

     "]]}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"b\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[FontSize -> 18],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{465.0670933883457, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{-0.1, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{{0., 
      FormBox[
       SubscriptBox["\[Pi]", "11"], TraditionalForm]}, {0., 
      FormBox[
       SubscriptBox["\[Pi]", "12"], TraditionalForm]}, {1., 
      FormBox[
       SubscriptBox["\[Pi]", "21"], TraditionalForm]}, {1., 
      FormBox[
       SubscriptBox["\[Pi]", "22"], TraditionalForm]}, {0.5, 
      FormBox[
       OverscriptBox["b", "_"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {0., 
      FormBox[
       SubscriptBox[
        OverscriptBox["b", "_"], "1"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1., 
      FormBox[
       FractionBox[
        RowBox[{
          SubscriptBox["\[Pi]", "21"], "-", 
          SubscriptBox[
           OverscriptBox["b", "_"], "1"]}], 
        RowBox[{
          SubscriptBox["\[Pi]", "21"], "-", 
          SubscriptBox["\[Pi]", "11"]}]], TraditionalForm], {1, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}},
  TicksStyle->Directive[FontSize -> 18]]], "Output",
 CellChangeTimes->{{3.542387066680453*^9, 3.542387098257259*^9}, 
   3.5423873176328063`*^9, {3.542387347821533*^9, 3.5423873682377005`*^9}, {
   3.5423874433399963`*^9, 3.5423874578018236`*^9}, 3.54238769533541*^9, {
   3.542387756868929*^9, 3.5423877769120755`*^9}, 3.542387821503626*^9, {
   3.542387964360797*^9, 3.5423879930994406`*^9}, 3.5423965305866165`*^9, 
   3.542412863023118*^9, {3.542412926716761*^9, 3.542412938137414*^9}, {
   3.5424129696132145`*^9, 3.5424129761885905`*^9}, {3.542413074274201*^9, 
   3.5424130823466625`*^9}, 3.5424185114571896`*^9, 3.5424185652112646`*^9, 
   3.542418601079316*^9, 3.5424186418306465`*^9, {3.5424186798468213`*^9, 
   3.5424187517599344`*^9}, {3.542418854067786*^9, 3.5424189102499995`*^9}, {
   3.542418941968814*^9, 3.5424189537704887`*^9}, 3.5424190135089054`*^9, {
   3.54254966456184*^9, 3.5425496840917873`*^9}, 3.5425497403327737`*^9, 
   3.5425497890633993`*^9, {3.542549825438102*^9, 3.5425498840990314`*^9}, 
   3.5426530758007994`*^9, 3.5427340551700706`*^9, 3.5427343841999636`*^9, 
   3.542923296960159*^9, 3.5988246440886955`*^9, {3.5988247531842318`*^9, 
   3.5988247889299984`*^9}, 3.6510740340200834`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Example", " ", "CDFs", " ", "with", " ", "notation"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"py", " ", "=", " ", ".75"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pz", "=", " ", ".5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", "=", ".9"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDFY2", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}], ",", 
       RowBox[{"CDFZ2", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"CVAL11", "[", 
            RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], 
           "-", "0.1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", "\"\<b\>\"", "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL11", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "11"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL12", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "12"]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL21", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "21"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL22", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "22"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"UB", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            OverscriptBox["b", "_"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox[
             OverscriptBox["b", "_"], "1"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CDFY2", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", 
              RowBox[{"B1", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}]}], "]"}], ",", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{"Subsuperscript", "[", 
               RowBox[{"\[Tau]", ",", "2", ",", "Y"}], "]"}], 
              RowBox[{"Subsuperscript", "[", 
               RowBox[{"\[Tau]", ",", "2", ",", "Z"}], "]"}]]}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thickness", "[", "Large", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "Medium", "]"}], ",", 
          RowBox[{"Thickness", "[", "Large", "]"}]}], "}"}]}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDFY1", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}], ",", 
       RowBox[{"CDFZ1", "[", 
        RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz", ",", "b"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"CVAL11", "[", 
            RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], 
           "-", "0.1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", "\"\<b\>\"", "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL11", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "11"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL12", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "12"]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL21", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "21"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"CVAL22", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox["\[Pi]", "22"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"UB", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            OverscriptBox["b", "_"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"B1", "[", 
             RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}],
             ",", 
            SubscriptBox[
             OverscriptBox["b", "_"], "1"], ",", 
            RowBox[{"{", 
             RowBox[{".55", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{"CVAL21", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}], "-", 
              RowBox[{"B1", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}]}], 
             RowBox[{
              RowBox[{"CVAL21", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}], "-", 
              RowBox[{"CVAL11", "[", 
               RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
               "]"}]}]], ",", 
            FractionBox[
             RowBox[{
              SubscriptBox["\[Pi]", "21"], "-", 
              SubscriptBox[
               OverscriptBox["b", "_"], "1"]}], 
             RowBox[{
              SubscriptBox["\[Pi]", "21"], "-", 
              SubscriptBox["\[Pi]", "11"]}]], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Gray", ",", "Dashed"}], "]"}]}], "}"}], ",", "1"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "18"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thickness", "[", "Large", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", "Medium", "]"}], ",", 
          RowBox[{"Thickness", "[", "Large", "]"}]}], "}"}]}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", 
    RowBox[{"a", ",", "py", ",", "pz"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.542920855469514*^9, 3.5429209538221393`*^9}, {
   3.5429221003437166`*^9, 3.5429221478724346`*^9}, 3.5429222064877872`*^9, {
   3.6510740729452343`*^9, 3.651074087633486*^9}, {3.6510742312361307`*^9, 
   3.6510742387784395`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQ7ZX64uKBl6F2DFDwfF1Y0n1JE3sYX4z7at9mSRc4
X89SZOlcyRA43+qC8YZJkilw/oHZh017JUvg/ObG7oouyRY4P6XkvWSn5BQ4
n2OK58IPH5fA+dsvGLm7y62H8yOa79w63L0Fzs/fWKw748tOOP/ThGsnGBn3
w/knDh7bf97mEJyfWenJG/nmCJx/kNPo/5rc43D+ssVH/kmpnoLzHcT2Lgpe
dwbO1z1+Z8cxrfNw/hWH4Hcr312A83O4si9dNbgE55++Eb6Xr+8ynB/sFvHw
yZMrcL7Zgu7wBSrX4PwH/yZfyai/Duc/9Ty/WOzwDTh/w8z7lRcVb8H5SzuY
OzWrbsP5X5OjXqXtvgPnc7u0BW0Uvwfn1wg85XkYcx/O59mnzXDd9wGcb1vm
//fwLwR/zpKexcpzHsL5caEmZzm9H8H5W6+mTt73DcG3PLOB6dm0x3C+gmva
18kuT+B8UxPTiVueIfj3P/WeXNz6FM5/YxzYKmn0DM5Xe637ivEygn9EpfRS
QeNzRHpaviviTzOC76TFcL+9DcE/qN/9el43gr/PaiHL2akI/vaAs2aaqxD8
VTWqsx9eQvAz/2cp5l5F8DWaNiz/cR3BX9ZuvYX/LoK/eFLgWdvnCP6cFbX/
Z/5G8KO1D7eq/sPNBwBwOeo5
      "]], LineBox[CompressedData["
1:eJwVzH1Q03UAx3FA0BkOvMm68VQIo4ZeBgMJz9xHG6DyJEFkeXhMBCbPMBjR
wGJxq4YQbQxiKg93lOgwIh7GESJrTNhMkAoCPaLOO+n7/UmiTi2lNPvjfa//
3pvTC5MynRwcHMKe9b/XgxO0r68hUDV8dnf6zn7o+xp4VheCdlZX873Qg3gn
/FprMovAxsnaWT8sAW/ohcDfniOIvMtOfPx7Jpoungt56E7wRd5abY93EVL2
rAwqOQTNj2AV9svgYQkTsbkEp9LyRWcT5NDaRmP4XgQz6ZPDcrUC9TOzR5P4
BDhiN+ad+Ai1H9Txf3yJQLmoly7PV6NGEHXzQBCBYaHyq4yXVVBV9mfFbyM4
0WUIEE98ggp+Q/a+CAKvA8EOc5w6SEsTC0VxBFRgD9/6ZwPg8YNiSymBJ716
u9yzDSvJJo2ThcAsc04d1HXhYacqb3CcwM8eX9bpdB5PVmP25tkIxE+/a35U
dB4bvpz9Z3aKIL8jyXk84WsI7jPSc9cIMg+ednNz/wYSHVeUuEKwEqA+lv3m
t5ieyWFavCg2WXwqNewBzAmCLyX5UrTG5dqEsQNYrHzQts6PImJ+YL+begDL
/KqU4kCKJzcjtsldjGDJG02RwRTs3sNGV8dB7OGamm5FUWwP1L7VuWYIvSlc
8Y5iCk09d4S3YwRa9w/JaAnFxoVDjusUI5DZSF10GUWJsYIjHB5ByK4L88kV
FBnHgu5BdBE9/KMFBSqKsV/PbIncO4pue4++Q09RbvKXtPaaYNDE3WGbKX7u
YuWaqRk1scZGnYViYcn/+zS3MeS4+O30nqCoKl1Sbg4dQ9D7dpXgCkWYh853
0/ExnJWc9Bb/QiFRGa/0cyw48yqJLmcoQnPD/gqIuoSOyeqWGxwGu9a/1/Ku
dQK1IaupbVwGIYUFN0oeTKCsUeaTymPw8Ualo9nfin2Hj5ya9WWwnrd7++px
K24vi/RWAYO1/5KSW+E2RGx4rOsWMfg7UurzfN9lTMYU1Spynv3HnaWH5iZh
7P4j9rV8Bn0tTu3drlNo56S53i9k8EZWkEG8ewqy6/E1+XIGGeqnXKFhCryc
rZ9Kqhj0aIYuv6K8inT1UnV0EwNFtv1tVus0BMLPF1+8wCCm3LOsWPgT/gPM
VZCI
      "]], LineBox[CompressedData["
1:eJwVkF1MU2cAhs+QRB2TAUNomcBoCA4HughMwcqLo7KsESGiMog/gUpB0BXL
/BkKYpOtCQNToOMnzaAaNYoKKYbAlCEwghssRKpt1RYKhRzr+T5ajCAOEawX
T948N+/FE5It25PjxjBMlIsPO//gwFmfPg7DiXl7r/6kR1Ba0sm+fg7HljO3
DlfrkTS2SSZ/wEG0Os0SpNOjdtZNov+PQ2iFWLvVoUd0yA1xtYnDJ5GHuf35
jyAvnuP7THPYeGWWU+Y/Bo242OnNI2jMCLJuqTTCt/N0W28AQZvmL5Obzoht
iVm3TgQSqFUhsR8ZjCjPiNaOCAgOJfe8agg0IfzXZ8qqSILy1qTu73QmSK1h
6d6JBJsTmtoXbU8wXnV/zutHgogVDb4ZRWaMK5LvVhcSvHlcukajMWOiyFzq
W0QgfBj2La/fDNu++ZW8MwR+1pZjA2stmORvCghWEMxoM0uZLgvYS43xkbUE
+QXdGqnvGIiuRPl9N8HnfgOk7tw46GWPXUM9rr/lCx6LapfXNHgl/01wT8Do
lLddfrK9IfUfgoXC2U/9reNwxE7fTNcT/HJe/voL0QRmeg88zGEJlveZioV+
Nrwe2cZXeFK07Aou7hidBHPcNB/rTfHnV79JZEuT+HhVkfHlZxT+F8OSc4On
EBTfXJPFpyh/bl4bkD2Fnc08zx2hFLvXqQxabgpqxZwbE0ex9H/6evsqFo2B
VRMdQgq7vOKb5UgW1zsjemSgOKQ6UiFJY9HlkJRYRRQzbc6n/k0spjL1890p
FBKm7II47jmiolppSQ5FqidT0Fdmh3BYPBSTR6EoibZ9edOOpKPsjel8imde
YtO0wY7MpsDcg4UUo9LbMfURL6DwqJgQnqV4p8qzVI+9gH4yz/hWRTGItJa9
+wkspe7td2oo3MMXn4iUBCxfW1NQSxE/KNve3OnqmGJKNWsotiTIfjCvowjp
2jl09xpF+EGxYCWhKFQLen7uolgosx0J1Tqw5/fsoyvuU9RHVbrLDQ7E1F72
qeylkL6Ny03wcIJXZ7vn10/RWNmWVbXDiYU6QY52gEK0dH1EesaJ0fpszw3/
UqScevNHX6sTlO3w+nqQwnBnt1o44MR7I2OoJg==
      "]], 
     LineBox[{{0.9003188775510205, 1.}, {0.9004855344727366, 1.}, {
      0.9017246647462986, 1.}, {0.9029637950198606, 1.}, {0.9054420555669845, 
      1.}, {0.9079203161141085, 1.}, {0.9128768372083564, 1.}, {
      0.9178333583026043, 1.}, {0.9275515198810697, 1.}, {0.937269681459535, 
      1.}, {0.9583570596396369, 1.}, {0.978034268478062, 1.}, {
      0.9890171240349493, 1.}, {0.9999999795918367, 1.}}]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
     Dashing[Medium], LineBox[CompressedData["
1:eJxFx2tMkgEYhmHEH2VSay7Jr1XmsmYZrRBLytBN09S5JkRa0w4oriwmmbp0
NXJkU0HTICYDl4S22hhhWeZKxWBKpfME6oyJmqKSYTn1hy07bPW+z3bv2RXA
y2bzySQSKepPfz+eP9NnnOWySP82rT/NcxCMiP+metsqXhDR4P3MTfU1xCnw
kd4Qw30iA2xUmULLiVywuEhyo4y4A87InSdKCTl4rTxO8+17Hbiplx4bu/0Z
OEVsHzFJGsHZDddp1YvN4IXKQYuHRxvY0t7R1hP+Dny5IG79mTkzuN2L/ksn
6AQ/1ppXt+z6AI6ktjzi6LvAtE776469PWBrJMf91N0LvrruSr/tQD/443By
y4aKATAnJmV8ctIKPlQrSa4NHASPrcqsl0RD4Km4Hi3VNAw2KB0FfQEj4PoS
z9I9hZ/AS+lnXZlv7GDv6Lvshs2j4JsbpyjjqQ4wpTWYNJQ4Bj6Wf/KnaQWt
rpNqd6rHwee4jG6vhAnwSxtf1rqMZnYZyE7FZ/CO45lLsuhJcCgjtKrRiXYs
lL/XFk+B50KSigm6E7z7C83lMYA2B+b1C4umwfestnR24Ax4nmOsIpvRz7m+
Ucxrs2Btt7hmwscFlh78kfrQF53/IGdrqh/6RNpFlW0b2j3HUlqC0GGUFbme
he6OF0oLs9Cv9NMJhwXoWp/z3ovZ6JyRxDJBHtovK7jkwm00r9QpjlGgE76m
RXkq0YwkG9moQq8hzEVMDVr3RCPap0MrKETErB4tElau1jeg2WGiW/5N6KPq
5XB7MzqIXjnq/xb9G3UOENY=
      "]], LineBox[CompressedData["
1:eJwVjWtME1YAhUtn0AlCQTBtI2KbDQOCLFKiAnp0Km4EHwEXxkOrZUVER0sr
4RWINmZsio4KK6KGVk02YRg2ptIBK4WRYYsQrFKcQiktFOi9FE2sNTiXdT9O
Tk6+Lzk8kSRNzGQwGAJv/u+mj6lji94Jxvl7pqRZITwDORXBfd7NMoR2yQux
Lj25uK/fibNX/dNjHpYh2RIrkQ14uelwdtxmBVSvmbmmR07ow2Vyhb0GAl5z
ypUxr5/RecDnQCNk5W5O8IKXb5q9++X4T6DRl7VBbAJW5MQ+tb0DIdqS9l4u
QalPJgls1SJx9/HWojCCZzl8uab4d1zIFGge8wlGUq67ovy7EPnN82plDMHW
lT05G/fpkDcZkRG0m2A995WotqIPVmWPm1VIYF2R/ETYbIBVsb/zipRgeiG2
hs01Ykr+oipETnDHqg4vuWiE7QvPcnYpgUb6QLVROgg7J5YbriBgRH717tqu
IThuNu2IURHUG7aveqMYAfm1svpzHUHV2JGBwNqnoLf8Ugf1BOPvT6VnP/Xu
ukbW/j8JZPVx34VyRkGL7zceekjwraQ1+vntUbi2LfycYSLwF69q79OZ8bI3
Z0TsIDC+zNIF+v2NN48TOYoAirkPdfx8XwsYX495tgVRnC5P+2WZyIKVK+Tm
V6spZBvURYd1Fqzb0VJ3nOP1ecPm0LJJ7G1hB+z6iCKh1+C5W2FFvcLNZCRQ
iPpDtpT629AUppzqSKIoSTiaKt5pwx1ttF4CCqcqU6k7Y0O3K7dycg/Fg5j5
950WG6azTB7dQYoLjLNzPlo74uLaaKWYQlKeF8s6N4Ok4ZTB+HyKtWvsktPd
M0g+6WheKKD4t1KwlPp2BlnqsBNHpBTM2p7pm0UOKPxqppIqKP4xvr02VDAL
kz3f/K6WghsR8Hq8dB7jVcvu/1ZHYVIviY79MQ8HR1N3SuX9P3djsZrpxNLB
sUMvrlO0RzDbHl12gte9d7DzR4onc4JcaRuBtJ6vL+umUN4zR+StdiHtB9HJ
D3ooEj8T+voedSFedSv4Ui+FWxgeldXsArvB1rWmn2JCeIwvdruw1MAXa/6i
iG6gFyM/XcTEVVFAlIFi9Fk2q+X7RVBHB+sTI4VnU+ENXtsi/gNKb6kT
      "]], 
     LineBox[{{0.9003188775510205, 1.}, {0.9004855344727366, 1.}, {
      0.9017246647462986, 1.}, {0.9029637950198606, 1.}, {0.9054420555669845, 
      1.}, {0.9079203161141085, 1.}, {0.9128768372083564, 1.}, {
      0.9178333583026043, 1.}, {0.9275515198810697, 1.}, {0.937269681459535, 
      1.}, {0.9583570596396369, 1.}, {0.978034268478062, 1.}, {
      0.9890171240349493, 1.}, {0.9999999795918367, 
      1.}}]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"b\"", TraditionalForm], None},
  AxesOrigin->{0.65, 0},
  AxesStyle->Directive[FontSize -> 18],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0.65, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{{0.75, 
      FormBox[
       SubscriptBox["\[Pi]", "11"], TraditionalForm]}, {0.75, 
      FormBox[
       SubscriptBox["\[Pi]", "12"], TraditionalForm]}, {0.9642857142857142, 
      FormBox[
       SubscriptBox["\[Pi]", "21"], TraditionalForm]}, {0.9642857142857142, 
      FormBox[
       SubscriptBox["\[Pi]", "22"], TraditionalForm]}, {0.9, 
      FormBox[
       OverscriptBox["b", "_"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {0.8357142857142857, 
      FormBox[
       SubscriptBox[
        OverscriptBox["b", "_"], "1"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {0.2857142857142858, 
      FormBox[
       RowBox[{"1", "-", 
         FractionBox[
          
          TemplateBox[{"\[Tau]", "2", "Y"}, "Subsuperscript", SyntaxForm -> 
           SubsuperscriptBox], 
          
          TemplateBox[{"\[Tau]", "2", "Z"}, "Subsuperscript", SyntaxForm -> 
           SubsuperscriptBox]]}], TraditionalForm], {1, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}},
  TicksStyle->Directive[FontSize -> 18]]], "Output",
 CellChangeTimes->{{3.542920895699815*^9, 3.5429209544081726`*^9}, {
  3.5429221015367846`*^9, 3.542922149112506*^9}, {3.6510740672732754`*^9, 
  3.651074088238911*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJxNz30s1AEcBvCjtojUWqmfP0TRoqThbiG5RZnSxHm5ZFreIowtLE1rXEiX
WzkVQ6M7lIlT1yS745x5Kbfj+HHpdC6c1yknSkK11ffbsz179vnzsQxP9I/S
p1AoPr/7Z09HTfa2TAUep/zNRG1QuJpwcv9nUyOS85LwBB923lFRSgSAXXoc
BflEJLilWErNI5LBrAz2tTvELXBk8mcilygAGxR4l3+Z54Mbehy8vMzrwEyW
akjKFoIT66/aFX5tBOvuDXTq6TWDOyXtzfJjreDYNO8t52fbwBJDh/WahA5w
Ja9tzcz6LZhuKnrCqO0G23WoXrfbysH9dMbcs7kecPzmOAV5RAF+pwwWmXD6
wIxTTM3YWD+YVsYOLrMaAI+scftjbg6Cx73lPFOpEiwoUqf1Wg6BK25vyLW5
/gG8GBEyHd2kAht5ZvvX7/oITt82bqwJVYONxQcpg2dHwG6pvqvSH+gS/l3e
vhINOCzQSWZ45hP4FRnFFS+hnbsF+tqHo2CLk9GLXM8xMNWJel+oRat1eV28
rHHwrKNfFuGgBe+fsZvW60MbG8grmkj0glXSpRQluiXshXJyGB2ioHXIJ9Gc
Rnd+6Rp6MccvzNl2Aqzi64iFQ+hWCZessUdzVkgfCyr6QGKI6yY6OjQoYjcZ
iG6zSlEkZaBZVW+YP1noE7YUdU42WmLPnnnMRotdyjfKHqAbzsloNtXo1L7t
ImENmhbE9KDXoYUXRn2DhWhB9HJMlhhdnW5drFGgY9evWCaQ//3LFFR9H0RX
5rgKtw6jefl+MrcJdPjOR4yuKfTeQtX7gFl0Wellbdw8+qLF8/hvC2hznk6X
uYQetj6aZrKMLnl6Y71oBb3HbMYjYhX9C0DJQu8=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/fCpyJ45TC/sGcDgg/0tA79JNswI/szNkyVOsCL4
EjvlVO9zIfjT9q00/MaP4E86ud9LRQrB779yNTlIBcG3FzldpVWC4L8PPjCR
6QiCvylU1Nmy8CWcv/hs89xHQq/g/Mfa+x5p70Pwvx+PqRY6hOA/mLj/q0De
azj/20VrySa+N3B+wRSlA5V7EHzxs0oCT+LewvnBV9f8kfmH4H+KX5hzZ9U7
OH9/wvpWPp/3cL62Q6wt+zIEf7o899f//xF8ABYkdiE=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
     Dashing[Medium], LineBox[CompressedData["
1:eJxNz30s1AEcBvCjtojUWqmfP0TRoqThbiG5RZnSxHm5ZFreIowtLE1rXEiX
WzkVQ6M7lIlT1yS745x5Kbfj+HHpdC6c1yknSkK11ffbsz179vnzsQxP9I/S
p1AoPr/7Z09HTfa2TAUep/zNRG1QuJpwcv9nUyOS85LwBB923lFRSgSAXXoc
BflEJLilWErNI5LBrAz2tTvELXBk8mcilygAGxR4l3+Z54Mbehy8vMzrwEyW
akjKFoIT66/aFX5tBOvuDXTq6TWDOyXtzfJjreDYNO8t52fbwBJDh/WahA5w
Ja9tzcz6LZhuKnrCqO0G23WoXrfbysH9dMbcs7kecPzmOAV5RAF+pwwWmXD6
wIxTTM3YWD+YVsYOLrMaAI+scftjbg6Cx73lPFOpEiwoUqf1Wg6BK25vyLW5
/gG8GBEyHd2kAht5ZvvX7/oITt82bqwJVYONxQcpg2dHwG6pvqvSH+gS/l3e
vhINOCzQSWZ45hP4FRnFFS+hnbsF+tqHo2CLk9GLXM8xMNWJel+oRat1eV28
rHHwrKNfFuGgBe+fsZvW60MbG8grmkj0glXSpRQluiXshXJyGB2ioHXIJ9Gc
Rnd+6Rp6MccvzNl2Aqzi64iFQ+hWCZessUdzVkgfCyr6QGKI6yY6OjQoYjcZ
iG6zSlEkZaBZVW+YP1noE7YUdU42WmLPnnnMRotdyjfKHqAbzsloNtXo1L7t
ImENmhbE9KDXoYUXRn2DhWhB9HJMlhhdnW5drFGgY9evWCaQ//3LFFR9H0RX
5rgKtw6jefl+MrcJdPjOR4yuKfTeQtX7gFl0Wellbdw8+qLF8/hvC2hznk6X
uYQetj6aZrKMLnl6Y71oBb3HbMYjYhX9C0DJQu8=
      "]], LineBox[CompressedData["
1:eJwVxX1Q02UAB3ButCAZh8e5CyFQrykjSWd5xeu+cgjCAONVec2J5pSQd8FA
eTnCDPCIt50LCBHf5hEHSQKKgjITEju4Y0s4ovTHxvM8Y5t3Ep5CUv3xuc+m
1MzoL3hWVlbS//z/U/26gWYegXC8KeeMD4dpyd46P2uCsqrYU3v8OKhu1DuN
8Akqdk94ZAdyiP9k6ocYWwKX+wvbLsg4OPW7bf5zDUFfcHvtZBQH5V31jiUH
AknQ6jcRcg5xAZbeMkeCO+G/utcpOKzT7JTaCwkuny/yn8ngUDc6KBM5Ezyz
C+BKT3OomdQeihYRxPV//FDQxKG6+JxoYgvB7pdrD8Rf5FApDtJ/5kGQZp44
olZzqDjVcyRiG0FC3MHZpD4ORaL6YyFeBM/zFM7WOg6KvMhMaTjB9iyFTO44
B6x7VPhBHsF5p6mu8po5WGKGankaAp0yV2rdosfS1Yr03l8IgviJ021X9Hiz
LNuTPkqwb8ljTWiXHoJL2hXtbwQGm4aY7mE9xItMoZ4imCosnGRMD3mDUBpp
IfhxbM5O4GvA+GQaa3GmiLzoNnPgmQG/iyUPol0pHteDE5sMmD31d6vNRgod
/8b6lZcGLIhK47I3U/iJT++9Zz8P2xONQ7slFMkfueaOeM8jQDikNAZR/Pxq
9amufh4/xQkDvbMpYj1lsYcjCeocSshgLgUL13nfSyLIGSXngvMpBgR+w2IF
wQ7/gScxRRR/2DX8824xQZfoUEZGBcUxq+u3TnYQdL7oUrWrKDQeAtsoO4rr
teHP7e9T7MtUPxmfoKgMu9nYoKGwektV3jZLkcbf6OvykMLTocBUbKTw+OpF
hXiMItAnUSbnM1yTf+8SqKMIDbmyZ9Cb4cp2EnySUbgN9o2uXmJof1ze8syR
wSewPGXDGSOqdywntwoZvt61q4Y0GpHfmPNeshODxNNkGL5sREjKwSatK8Oj
DF1F9wMjzAtS1YiYYf/mrbz0txfgJXjd0ClleD9+//PCqgU8lmVVF6YxfOh4
zf/VJRNuds6HfXqcQeW60xjaa8IFxwN2i5kMnrKkkO5RE3KmIyqPn2Dg/Ay3
NGYTnNK2npWXMhxOcPex9jEj9VtDebCSwV9SoONrzQgzpQRaqxhWJwp8dcSM
nVFa3lATw6bqRPHQihk26zVl3m0Mtc3u8qciCzqutZV4djDQvIXxz/MtUArW
g3YyvLh64bVVlQUlWd+9udzNYHMnIfhuqwVHJ23upvYwjC0OUmWPBdFeJac3
9DJ0Hn3HpWrUAt/mJb+Zfoa2v5bXNs1awAtWb6m5zfDljEh122jBvxhH+nM=

      "]], 
     LineBox[{{0.8360331632653062, 1.}, {0.8361904534742725, 1.}, {
      0.8466881374928596, 1.}, {0.8571858215114467, 1.}, {0.8767710202069441, 
      1.}, {0.8980072739256126, 1.}, {0.9178333583026043, 1.}, {
      0.937269681459535, 1.}, {0.9583570596396369, 1.}, {0.978034268478062, 
      1.}, {0.9890171240349493, 1.}, {0.9999999795918367, 
      1.}}]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"b\"", TraditionalForm], None},
  AxesOrigin->{0.65, 0},
  AxesStyle->Directive[FontSize -> 18],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0.65, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{{0.75, 
      FormBox[
       SubscriptBox["\[Pi]", "11"], TraditionalForm]}, {0.75, 
      FormBox[
       SubscriptBox["\[Pi]", "12"], TraditionalForm]}, {0.9642857142857142, 
      FormBox[
       SubscriptBox["\[Pi]", "21"], TraditionalForm]}, {0.9642857142857142, 
      FormBox[
       SubscriptBox["\[Pi]", "22"], TraditionalForm]}, {0.9, 
      FormBox[
       OverscriptBox["b", "_"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {0.8357142857142857, 
      FormBox[
       SubscriptBox[
        OverscriptBox["b", "_"], "1"], TraditionalForm], {0.55, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {0.5999999999999996, 
      FormBox[
       FractionBox[
        RowBox[{
          SubscriptBox["\[Pi]", "21"], "-", 
          SubscriptBox[
           OverscriptBox["b", "_"], "1"]}], 
        RowBox[{
          SubscriptBox["\[Pi]", "21"], "-", 
          SubscriptBox["\[Pi]", "11"]}]], TraditionalForm], {1, 0}, 
      Directive[
       GrayLevel[0.5], 
       Dashing[{Small, Small}]]}, {1, 
      FormBox["1", TraditionalForm]}}},
  TicksStyle->Directive[FontSize -> 18]]], "Output",
 CellChangeTimes->{{3.542920895699815*^9, 3.5429209544081726`*^9}, {
  3.5429221015367846`*^9, 3.542922149112506*^9}, {3.6510740672732754`*^9, 
  3.6510740883129625`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "CDFs", " ", "of", " ", "Example", " ", "where", " ", "Z", " ", "prefers", 
    " ", "for", " ", "Y", " ", "to", " ", "get", " ", "the", " ", "signal", 
    " ", "and", " ", "does", " ", "not", " ", "want", " ", "himself", " ", 
    "to", " ", "get", " ", "the", " ", "signal"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", ".95"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"py", "=", ".95"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pz", "=", ".75"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDFY2", "[", 
        RowBox[{
        "a", ",", " ", "py", ",", " ", "py", ",", " ", "pz", ",", " ", "pz", 
         ",", " ", "b"}], "]"}], ",", " ", 
       RowBox[{"CDFZ2", "[", 
        RowBox[{
        "a", ",", " ", "py", ",", " ", "py", ",", " ", "pz", ",", " ", "pz", 
         ",", " ", "b"}], "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"Ticks", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "15"}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], ",", 
     RowBox[{"PlotPoints", " ", "->", " ", "300"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"NZ", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"py", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pz", "=", ".75"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDFY2", "[", 
        RowBox[{
        "a", ",", " ", "py", ",", " ", "py", ",", " ", "pz", ",", " ", "pz", 
         ",", " ", "b"}], "]"}], ",", " ", 
       RowBox[{"CDFZ2", "[", 
        RowBox[{
        "a", ",", " ", "py", ",", " ", "py", ",", " ", "pz", ",", " ", "pz", 
         ",", " ", "b"}], "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"Ticks", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "15"}], "]"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], ",", 
     RowBox[{"PlotPoints", " ", "->", " ", "300"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"NZ", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"py", "=", ".95"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pz", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CDFY2", "[", 
        RowBox[{
        "a", ",", " ", "py", ",", " ", "py", ",", " ", "pz", ",", " ", "pz", 
         ",", " ", "b"}], "]"}], ",", " ", 
       RowBox[{"CDFZ2", "[", 
        RowBox[{
        "a", ",", " ", "py", ",", " ", "py", ",", " ", "pz", ",", " ", "pz", 
         ",", " ", "b"}], "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"b", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"Ticks", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "15"}], "]"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], ",", 
     RowBox[{"PlotPoints", " ", "->", " ", "300"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"NZ", "[", 
    RowBox[{"a", ",", "py", ",", "py", ",", "pz", ",", "pz"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5444772820448275`*^9, 3.544477306173174*^9}, {
   3.5444774638476076`*^9, 3.5444775162692575`*^9}, {3.544477575025271*^9, 
   3.5444775776493907`*^9}, {3.544477759826734*^9, 3.5444777690562325`*^9}, {
   3.5444778149147186`*^9, 3.5444778188189116`*^9}, {3.544477869736561*^9, 
   3.544477889288638*^9}, {3.544478031943031*^9, 3.5444780722880573`*^9}, {
   3.5444794175802646`*^9, 3.544479441493576*^9}, 3.5987799002032228`*^9, {
   3.5987800156729956`*^9, 3.5987800173871384`*^9}, {3.5987800685021224`*^9, 
   3.5987800951698537`*^9}, {3.651074157285077*^9, 3.651074214691486*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJxN0XssFAAcB/ATRxTL2TyO8xiuRLNolGeZ1eVRSxLXapI7ha5unaRGHrUh
OmcKQ+XVeYTzyiN5dDjPLhnyrEQe46x/vK6j2ur367d9993nr+8fP6OAG16M
HQQC4eLv/OlJWqowvdHCifD3AtYp1dfpKs7/7MiWOB6ik8GlZT5xWvT94Ole
Faoy3Q4sGwtck6O7gR9Nq/tv+dHBXsyraT/9gsGmoUpB1WH3wB6rZ8UqzAe4
l0mdb15JBMdwM1l8eR5YxWSwYswrDcwtNvssnU8H8/3lki+xssA515JiLOqe
gbsOkq04xrlgwYioU6k/D3xZ8zXZgVUATumvYsxZvQSXH1D2po3ywW6KrCOG
+cXginCNqYzAUrB8KokqUioDD5kYMkLfl4PdBcL8K/YCcHBiVIqHUSV4RTA6
QZSvAi+Wft3MHEKbfruZttBQDR6RvNrW4NaAl48n9Kj514Jdxpf2dLi8Bu9x
le3z0awDUxbSmvKk6OSxvoqWiXpw2ItKTl15Azg7j1IbnNoIto+wEa0z34Cd
slcOn7dtwn9KLalsnbdgO0vKLGMJbf2cZ6A50AzO/1ZlnvuyBexg1+i+Zd8K
7nxxqSWhDJ3EHs2K1WoDs79o2fglohPCqARtKXqCs8vaNfAd+DSpxvjUMHpL
xzqy46gQ/PlErKJp8X/WeOIZQG4H67pFyXY/QIfrm4c8WUUTdYp2KgZ1gMWR
UrUZMbo+mjT4/FgneHJ5e7urFG20IVgU64vAGfutiC1ctHtnQrzuBppCKOw+
F9IFNi94eks2hA5h+XomO3WDe4cnZzYr0MziI7NDOj24T/bLf5yEVquk8Sxl
aNsqtXlHZi/4/pmMn2af0PIX1iPiXPrADYn79naUoLm+eqkzuv3g3JTvDPZD
9EcmZ218De3M//SjOuA9eEpVVY/Ti84hERVIjmJwesygN4WP7utW3ZgvQhNI
tJyaEvTVvKZZ93K0nbDw9t1a9JTCnYwRIdokXm+C9wXt+8En+uI0OlmbZ2I2
g14tIl5vnUOLuiUyiQQdvKvNwEOGVm8fyD25hf4FBolxtw==
      "]], LineBox[CompressedData["
1:eJwV1Hk0lYkfBnCDIns1RNZ+GG51I0mG3CeJqFR2SZoUjaTRkDEoVPZk7yLZ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      "]], LineBox[CompressedData["
1:eJwVzHk41AkDB/Bx9bZWJUmFTRSvpCw6VOwXlTOllKvpsg0dyJHW1q6jJFkV
oUQN5ZXWEWK9Xc6EGeMeQ7mGuc3vnR9lQ4qd94/v830+z/N9vvp+5w/SFCkU
ymV5/t/36Uf9pWk8aCa9Ukq/yAD9aR/bPZ2H6cFLlJJfGNjH9WG8kvuNLj+3
J5KBov3U57fu8rCuvdVw7WUGTm86Gbc1gwcudYtWTTQDXOlZ4/gsHkpz1Qu/
JDDQ6R8VYviYB+qS0ecxWQyUU/Mop0p4mBQZFDbXMjBndip5JYuHCs2afUUa
THDUVpg6inmIe9U3kXSKCZu4ef0URT4GdIePOz9nwpTnfV1Dj48GbcuoVQtb
UDAgcijZzsfpq3npz3xaUDF8VqPRgw+2soXqssIWODCPuWmG8LFyW5OTogoL
AfsTRn9P5EN80C042pcF9TcGotX5fBhbKvdKX7DgYFE2tf0tH6WLn5WEr2iF
6q4Iv5BBPgJ3W5TuDW2F584C66EZPnI2fPj7MbsV5m2aoQGaAgw4L60ys2xD
mtO4prG5AN4o6yvJakMcq6bBz03uusu6QcrtUJI2tL0IEICqUcXRPd0O1Ykd
Tg5xAqxJTB8K4LQjO0WoQ9IF0FDkL2/Q60DdzvjZpS8F2NwcTT98qAPnWu+6
BPYI4DB1/tutWx34z8zApxFSAO4jq4+LGjtAW5SmdltNiM9NHntilTrx3ATm
lcZChFU8+mJh14lbo3ql0/ZC5Lg6r1P4rRMfY0PpYceFeLAo85l5VScEr6eF
/7okRPJblaKg2U7Q5sN3rkgTYkBbb0Hj9i4EmZyYP1oqRMc3V2IqqgtK47E/
1DKF0HRs9FhY1wX9h5qFPiIhrizxHPVS7UYbf+DOYkUR1IX9qeHu3Vi49X68
ja4Ik9liGeNuN5jBjZJcKxGMfu9MHud3Q8d+fb6hhwjuJ1ObSs3YmPz6tXvo
vAjaA0R41RU2fOoa1DSSRGgrdmEHcdhwW1OffeKJCJWvvz8SbdQDhv+Pj4X1
Ish2X2lJje4B25E9d31QhI+5b+9PsntwziIwIHdKhK5a5+h2Ew4SlSPweZkY
3KGQzouJHFiFloee2iRGfHr2e1MhB8Hv/JapuopRXx01Tt3bC/O1C+rWB4hh
z5xjZZf34qrOcPOpWDFCcC6sSKsP1Flj296HYrhn2kZuvdaHhoinS2kv5Hvr
OpULZB9ezuiQgV1iNLJ8au75vsdWGsW6SCaGFvLTj3S9h/05bd6C7yTQ8OK4
Juz5AI533kyGoQQmtCz+gcYPmOHSzjrYSsCMCrt/3r4fT8O0RUG+EkTGKGVI
avoxLEU366IE034x8Zf2DiBvPnOVY4oETkXzU4vYA/j0xb99ulgC2f3qC0qB
g2idN0pZx5QgMVhZN3nBELZm6xaf40swl1Ph+S5rCP82umo1RhmDuHyu+Oiu
YeQ76q2O0xmDwRKfmhTBMCrCSpZkbBkDbXwwVn8PF87XSkN4B8bAaDd60vOI
iyAL0QaXwDFYvdhWXzDLxcqmW57ihDGUN2+24p8YgTvN5CYlbwwukrjv/JtH
sII++8PmGrlHNMvem47Cv9pmdXb/GIzaEqq86aPY/etfkYafx+C4KdasS42H
Ah26PU9DimMVR1TabvDwoOnSSh0zKWq5cfe2qfLxw+KbTsHOUniYXn178Tof
Rtbq4mmaFO0jZeuzlwtQrcwYocdIEZMg1K/LEYDHiRBVZ0qhVRYYlmEmxO3k
VKrWf6XImX5Q6dYlBJMv3HCjU4ofWdmHp0NFuLmm8KylTIrE8XBLG2MxBmk/
/+WlSkBrcrDVSSDGmz0HfO+tIzAcPkTzz5Zg7aLS4MV2BH49ktfHuTCGVed3
D+YcIWDwh1ftuKMUWR9YXsURBKa/P2ROWUsgb2Oj3UQKgc44lwMJev/DTzp/
X3MvIpB5oPuBv7YMdzLfcuvlPuNzRYGxWgbRqjs7txQTUNxBv2u6VobklWYT
q57JfyLUDk1tkGF0+Rkqr4RAncnJ9Vk2MsSrD1pcLCegG15VqHtShjaVd8NZ
rwioNFGSVP+UweBa6o7FrwlkfEn9lFoswy/Kfukxcqf53Mta/VyGNUrzLrQ3
BL49VijZ9lqGMMr2yk3VBDa+nJmIbJVBa7Yoqa6OgM7w8mNWH2U4Pp62XdRM
4Oudn/94Zk1itQNL4SCDgKTSmrrUjsRAlhLzjdyUp2c9IvaQ8HUM873DJBDl
k1Zpu4/EYfr+yzYsAt4GfVTBcRKue1WrUtsJcA0qbvtfJaH62O7anNyHN+R/
7b9Oonkq0u1MB4GiGKd7B5NIOOSKBn/qJBAxc8FrVzoJuy8Nc5IuAu+8s9Qt
80lsexpta8sh8DBev8O1hcTnb5ULC+UufPXAnd1OosJD1rG8l8Bu4bEFx9gk
LOapJ6Vyh1jkL4sYJDFxKG29Zx+BzdGGgYqjJEoLWiZq5T6h2z+bLCSx0XPH
lbvvCQxeGq4vI0kQhaEuCh8I0H8znt01SaJA4U+NQLmH9z8M7J0mYdXy0S1P
7ic39jW7zpL4B+gzBfc=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbfCSs7bh9ht7BjD4YL8sos1Y/A6Cr8zy9fAbJL7k
pvWszg8QfP6ELPeZjxH8tTL+Ies/IPjeN40Tj/5FUm+V90pD6i2cn2R67+xy
EwTfVmK/Qlwggr+UZUp9Xy6CP6d7nsWtdgRf6pdkYuwSBF+d+fTj3/sQ/IOi
BUUiNxH8x/xtBSlfEfwpSy6eOM//Ds4/q9A3oUgHwZ+0zC6l3wPBf3ZMZdLx
JAT/0LlqffN6BF+3kEP90EwEX+E3a1/LNgR/ft93hoOXEPy1e+TOSbxF8J0v
beNawfkezs9oalkYpILgS9m4uZTbIfghdyvCLkch+DKSDw95lSL4OTa75v2c
iOB7Zra3Ka1D8LcadJ1IO4Hgr7z/t/LREwRfTFrSpvATgt8SZvLv/38EHwCa
6MD/
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJxN1Xs0FOgbB3BRzI5MxSGDic64Rku0WGKWtRKmfuSS2daWmBJrc4huCpEM
MhiNSxd0sZM7qahoc6/ktuRW5BJWZeu3Jctkd8/5/d6v95z3vOdz3j+e8z7P
eZ9nvc/Prn6SEhISnf/sf8/nDql1wmoDa4n/LZ9PjIqfOFTW/20V/NZqM0eF
uKDI4/RazgbikcdU7S84FsTift/ZZRxH4oSRNXs+e3GIXbkHBAteB4m1AmX2
Vxw+Tuz8cWcblRuDeJnakzUzPOKo5MygfKkUYqpmV0m/q4A4WaQ3ND8pJM7f
syzJOyib+KJ/YpTB7UvEzZtUjEOZucSlz5oaZVrziPcq3VLZEnSVmN9a7jdh
fJ24eOMXbg59+cSO0kFfa1wREZeEK7zI8C0glkqV126SKSLu1tTwC3xaTOxU
Wndln2Up8UHeSb7z+jLimdK+wRVS5cS/F7z8K7Mb1ho9JJiqqiB+9rZwUSH5
JvEb+/hHtD2VxLYDr1c32N4iXm0n1vVQuk3MmBLcy5uHk/qflNQO3iE+nFMW
eru4ivhCHqPyYGo1seVR06ZP3LvE1hdmzD3N7qGe84bawfT7xBaGjHG/17DJ
5RR1pY4a4iuj5fq512uJt1hUO322fEDcmONdG18EJwb3ZUev/ZU4eHitqRcP
jj+sLaE8Dw+GyprY+T4k3iF/k7m9B/5MN4lo+KaOeGhrtLSWaIkV0tk+KvXE
qo4nxStj4PB1+gHpH+EV9F8o0vsbiNsi5mljbfCdSPmuyzaNxM/fLC42F8Dr
50p/b1vXRJyxwXhFbTLs1Bh/VnUOZkhca3EPaCbWv3o+RNwNBwTtYidZtxA/
7nk+9lcJzBV9Pd5Nf4T4Kl5XziXCtDKHFEMxbFZOm7TiPiY+5ZKxoNcLS33/
6ehp2yfEVTxdnYYbcPIutdQx1VbiXP4rv+BYuJMbOjswC7Pye99V+DwlfiEn
pxb6GL4ov2K5vFUbsTCqy42RD+9qKt8kJdeOeg+Ptgd8Bz80jNSUPQafZ3/2
oFfAZ3MmrLwn4TTpqi1CtQ7iIstAFZY7PH6NV8jgwRuHeIyAOvicfsj1wnlY
rqhxVNOoE/9NPL8o6w9vO32hXe8SvEpNq8qyEx4/nRx5j9pF3KfhtxDCggcT
1TyzjsDijSzubBFsNrItyWEEjvIzTaOo/kY8xTjHXtwB773W9Mo3Hn7PmhLW
/ArnrgoTb/8I/1g8ZrPdsBv9I7rGIsYXNvKPdCrOgL9S17Tc2gHvopoMKUn3
YP7UM33cWfCzlIWFuHDYRvCN87sC+K4f91jLGOwaOLu7l/6MeM7m4DqPnXDV
hobZpgRY6JAQe+gBHPuVyfu4OTjF016h58te4luJNs7K++Bp/jrflmzY+hHX
qKwdzunkD8hQ+9Bf3uZdcrWFb1prKP0WBv/gfSqwvgTWrNgWPj0GL1ddyJSm
9xP/6cLP5rvAkjXJLi5nYPW5Q68ia2GO/33DiT/hktfv+DZ6A8QKLEoH1QdO
b4xvoAphHcabjKPtcOcZ85hByiBxttYMM8wKDk2LyzsZBgeYJnTfL4CPvw7T
eDcEZwXbOaYpP0f99SN0A9mwZqVwvOIMzHPJqp6pgWlMip3Pf+G8Os/Cbw1e
ELtlyrd8vxdWtC6pH8mC//hg0vtDFzw5wsxZRRnC/aUP9kY2sBLfOC8uDHYX
eCp23YCv7vfenzQKU8wnTVkrhzH/mKl6M7rwGrqRLv07ePoXqSjvH2G2hsO2
geOwtfHDgJDz8F22UVZsKfzgP6vM257Abm+ZRpsn4EMhImG71EtiZUmm7IQ6
vEO/s1fZAqZtea8Y7QHvnthaJB0MGx+j3XyYBKcrtTR+EsFx7CoTx3pYIlBl
ddcwTNEqsw+fhy9OWManK44QV6eYWU5vgrk9B7budoazJGXrlvvDHPNcR51Y
WET5ycDvMhz5QBTRfxd+Ja+mF9AD9wVFDx/+A95Z7iVzZ+Uo3s/nnlXUgd+4
jx258S0sd0tYx/GGq9VZKrFH4MVIz9yPS2w38rPugaNw69UcU6dj8LCe5M41
J2CZzQ0JF0/Bbg5O4sozcKZoX4xOHPyCekI2c4kPtBbST5yFj7vSTG15cN7u
jqCnSfDE/akPrHOwgbpkRNkSV740ThAkw81cQT4nZUk+mgu/fLLErnoNlVap
8OD0hzqNNHg9m+aUusTcYu1OKQGcG2lvtnqJ/wbFLDxC
      "]], LineBox[CompressedData["
1:eJwV1Hs0ldsaBvCFohx1JJUo1+RSEbvaFD2ojXIchUoo5VoolyjRZZVLTsk9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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbfCSs7bh9ht7BjD4YL8sos1Y/A6Cr8zy9fAbJL7k
pvWszg8QfP6ELPeZjxH8tTL+Ies/IPjeN40Tj/5FUm+V90pD6i2cn2R67+xy
EwTfVmK/Qlwggr+UZUp9Xy6CP6d7nsWtdgRf6pdkYuwSBF+d+fTj3/sQ/IOi
BUUiNxH8x/xtBSlfEfwpSy6eOM//Ds4/q9A3oUgHwZ+0zC6l3wPBf3ZMZdLx
JAT/0LlqffN6BF+3kEP90EwEX+E3a1/LNgR/ft93hoOXEPy1e+TOSbxF8J0v
beNawfkezs9oalkYpILgS9m4uZTbIfghdyvCLkch+DKSDw95lSL4OTa75v2c
iOB7Zra3Ka1D8LcadJ1IO4Hgr7z/t/LREwRfTFrSpvATgt8SZvLv/38EHwCa
6MD/
      "]]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{542., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}},
  TicksStyle->Directive[FontSize -> 15]]], "Output",
 CellChangeTimes->{
  3.5444773069052134`*^9, {3.5444774746630936`*^9, 3.5444775168722715`*^9}, 
   3.5444775844927645`*^9, 3.544477770383306*^9, 3.5444778198579698`*^9, {
   3.5444778730387483`*^9, 3.5444778899036736`*^9}, 3.544478043399622*^9, 
   3.5444780737481394`*^9, 3.54447944229362*^9, 3.5987798231499867`*^9, 
   3.5987799010237646`*^9, 3.5987800188971367`*^9, {3.5987800697759666`*^9, 
   3.5987800972422285`*^9}, 3.651074186603715*^9}],

Cell[BoxData["0.05873675349571958`"], "Output",
 CellChangeTimes->{
  3.5444773069052134`*^9, {3.5444774746630936`*^9, 3.5444775168722715`*^9}, 
   3.5444775844927645`*^9, 3.544477770383306*^9, 3.5444778198579698`*^9, {
   3.5444778730387483`*^9, 3.5444778899036736`*^9}, 3.544478043399622*^9, 
   3.5444780737481394`*^9, 3.54447944229362*^9, 3.5987798231499867`*^9, 
   3.5987799010237646`*^9, 3.5987800188971367`*^9, {3.5987800697759666`*^9, 
   3.5987800972422285`*^9}, 3.651074186605719*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJwV1Wc4FYwbBnBRiFKR6pCQSKnXKpV1p5QVUlIkIqMk5TV60zKzd7Zkj+yd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      "]], LineBox[CompressedData["
1:eJwV0Hk01YsWB3CFBlMIkULIkEYiCd9IhJtSSHiRSI+S9Nwr5ZYylSRSlByl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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQfSw6IsXq7Bt7BjD4YD9x/tfLtUj8gK86c14g8c8t
mK2z7xyC7+3DtXfyeQTf8deRfy8vIfjmK+odHK4h+MosXw+/uYPg8ydkuc98
jOCvlfEPWf8ByfybxolH/yKpt8p7pSH1Fs5PMr13drkJgm8rsV8hLhDBX8oy
pb4vF8Gf0z3P4lY7gi/1SzIxdgmCr858+vHvfQj+QdGCIpGbCP5j/raClK8I
/pQlF0+c538H559V6JtQpIPgT1pml9LvgeA/O6Yy6XgSgn/oXLW+eT2Cr1vI
oX5oJoKv8Ju1r2Ubgj+/7zvDwUsI/to9cuck3iL4zpe2ca3gfA/nZzS1LAxS
QfClbNxcyu0Q/JC7FWGXoxB8GcmHh7xKEfwcm13zfk5E8D0z29uU1iH4Ww26
TqSdQPBX3v9b+egJgi8mLWlT+AnBbwkz+ff/P4IPAHoe2vo=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJxN1XswFFocB3Cl2FapGLJYNOuZaj0KWezVlffWpSJbqTa7wubmet1qyCNh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      "]], LineBox[CompressedData["
1:eJwVz3lYjAsbBvARkl0JkyFl6ZMlSmkRd8K0OFTIklSHRmlTqSM5fYqyJCmS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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQfSw6IsXq7Bt7BjD4YD9x/tfLtUj8gK86c14g8c8t
mK2z7xyC7+3DtXfyeQTf8deRfy8vIfjmK+odHK4h+MosXw+/uYPg8ydkuc98
jOCvlfEPWf8ByfybxolH/yKpt8p7pSH1Fs5PMr13drkJgm8rsV8hLhDBX8oy
pb4vF8Gf0z3P4lY7gi/1SzIxdgmCr858+vHvfQj+QdGCIpGbCP5j/raClK8I
/pQlF0+c538H559V6JtQpIPgT1pml9LvgeA/O6Yy6XgSgn/oXLW+eT2Cr1vI
oX5oJoKv8Ju1r2Ubgj+/7zvDwUsI/to9cuck3iL4zpe2ca3gfA/nZzS1LAxS
QfClbNxcyu0Q/JC7FWGXoxB8GcmHh7xKEfwcm13zfk5E8D0z29uU1iH4Ww26
TqSdQPBX3v9b+egJgi8mLWlT+AnBbwkz+ff/P4IPAHoe2vo=
      "]]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{542., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}},
  TicksStyle->Directive[FontSize -> 15]]], "Output",
 CellChangeTimes->{
  3.5444773069052134`*^9, {3.5444774746630936`*^9, 3.5444775168722715`*^9}, 
   3.5444775844927645`*^9, 3.544477770383306*^9, 3.5444778198579698`*^9, {
   3.5444778730387483`*^9, 3.5444778899036736`*^9}, 3.544478043399622*^9, 
   3.5444780737481394`*^9, 3.54447944229362*^9, 3.5987798231499867`*^9, 
   3.5987799010237646`*^9, 3.5987800188971367`*^9, {3.5987800697759666`*^9, 
   3.5987800972422285`*^9}, 3.651074186754821*^9}],

Cell[BoxData["0.06000000000000026`"], "Output",
 CellChangeTimes->{
  3.5444773069052134`*^9, {3.5444774746630936`*^9, 3.5444775168722715`*^9}, 
   3.5444775844927645`*^9, 3.544477770383306*^9, 3.5444778198579698`*^9, {
   3.5444778730387483`*^9, 3.5444778899036736`*^9}, 3.544478043399622*^9, 
   3.5444780737481394`*^9, 3.54447944229362*^9, 3.5987798231499867`*^9, 
   3.5987799010237646`*^9, 3.5987800188971367`*^9, {3.5987800697759666`*^9, 
   3.5987800972422285`*^9}, 3.651074186757823*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQfddj0uHpu3TsGKAg6Yfs5twoLnsY37bwna1JlBSc
v3ptWLN4lBac/+g0lxpnlBWc//dWynfGKC84v/uRYMK/yCg4PygtY8qfyCw4
XzWHPX1zaTWc7/Mt+DxXWgvCvplqL/a974LzG/tn5i1nngjnc6lcXn8raAqc
379S8/7vF9Ph/OUJjL1xebPh/LmZPY062+fB+ScMpYxKlBfC+RuuHz/GfnYR
nJ8otk3KJm8JnD/h7KbU50bL4HwB9ZyXDZYI/sQG1VwpBwR/kvGMEl9fBH/K
zNrmzekI/oxUj4X1cxD8+X/v3hFnWw7nK4RPT9jIg+Av2BDwxEsYiZ98+HWt
AoK/x6pgObsigg8AVVVulA==
      "]], LineBox[CompressedData["
1:eJwV1nk4VH0bB/BpISnLo1XICKXwphRCvqhsqVRC2uweS0UipWUS2RmyJ8mS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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3eK51Duq8p09Axh8sNdUbGsuQOJ71P52fITEbzd9
tu9oFYJ/7O0F65XVCL5L3DLTgloE/9C5an3zegT/h7zT6poeBF+3kEP90EwE
X+E3a1/LNgR/ft93hoOXEPy1e+TOSbxF8J0vbeNawfkezs9oalkYpILgS9m4
uZTbIfghdyvCLkch+DKSDw95lSL4OTa75v2ciOB7Zra3Ka1D8LcadJ1IO4Hg
r7z/t/LREwRfTFrSpvATgt8SZvLv/38EHwAPZnzc
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJwVyX1QzHkAx/E6M8WiYfJQex5yVFrpprZmtOTjCGk3KqnxyxC2B6kt7GpG
yq42QyGbHW1Ua/X7fb8rUupmczSKkruprskdNW6VHpbIY91lPcStPz7zms+8
F+xKi4z/wc7Ozte27z4JKWwquum9UvGfz73v7rLOrU1leLBbMkHdbDNo35sg
f4YPpuJbT5/NK5XRObMZAbqd5K37YwXob+V5TGJEmLHGuathmwjjj6Uf7JlQ
eFoMlrQdocjvnx73dSuDY2zbQbOUQWRCkvbL1mRkp0t+u5OWDPcUx8RaRSYG
Yh8dcOcyIRnb3MFLUOP0QeE07Xk1rhR7DN1+mwflyIV7RJwPVUGxjE7QIIL+
mYcwDXiL/qp6HKmFPrg7MKBei4LLXr2fh4qAgIyRyEwdaJz9qe2yCwh+cMa+
4ucSlO45qfKuK4NolJ0YVaHH7758P/lCA5I7ozISbxlQ3XW/xbH9Eo4LLQKV
uhw7Z5n4K2QslG9EbqXrOayc1H9/o4LFDZPrqQ2bOPC/TFXsPMwia0DlNxbN
4e+++I5jeSx+8bF6hCdwWFc5U91JWOS8aDQ55HLwDla8TuhlMVn+7ED2XQ7W
ff6NmnAOOk9OoQsieCiNS2VjODhYUq3itQQ1MSf5dds5RCc5/fpNQrA3aFBu
TuEQcO7pw8RtBD0TtV6eJzgkyZyaRZkEzfrRwvo7HN4erZMM3yA4014T/9yP
IG/dUbcMf4ppnikvlIEEW/IvMpXLKTRK91T+KoKXZmXLwGqKQqFOHhZGcKSm
QBgRQaEtzsqpTSS4rZq320dGoYsPMRwpIRD2NrmOUAqXBnt313KC8rP/pi+p
oih2uWWsuUxwVeP4SWqiON+6tNpiIjicZTZ0N1OU+Do3iDsJxPpDIXf7KObk
t622dBH8IRjzGR+iKB3MbcnuIahbLF2/7B1FWZG1/fowQUzhfKeqrxT68Sfm
2Q4UaJSMlv1ohFtMUdz1KRQfVdo9//xkxMXq8MFQZ4r3lp7pLgJb5/GSBl0p
DCNLX0X52vrupuEsN9u/lmPVLDOiXpROHRdQ5MaKJ3sFGvE/6A94Cw==
      "]], LineBox[CompressedData["
1:eJwVlmk8FGobh51IOEK2rKUIlSIkIn8kSQkVqSTJUkj21GlRkVLWlPWgRcY+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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3eK51Duq8p09Axh8sNdUbGsuQOJ71P52fITEbzd9
tu9oFYJ/7O0F65XVCL5L3DLTgloE/9C5an3zegT/h7zT6poeBF+3kEP90EwE
X+E3a1/LNgR/ft93hoOXEPy1e+TOSbxF8J0vbeNawfkezs9oalkYpILgS9m4
uZTbIfghdyvCLkch+DKSDw95lSL4OTa75v2ciOB7Zra3Ka1D8LcadJ1IO4Hg
r7z/t/LREwRfTFrSpvATgt8SZvLv/38EHwAPZnzc
      "]]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{542., Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}},
  TicksStyle->Directive[FontSize -> 15]]], "Output",
 CellChangeTimes->{
  3.5444773069052134`*^9, {3.5444774746630936`*^9, 3.5444775168722715`*^9}, 
   3.5444775844927645`*^9, 3.544477770383306*^9, 3.5444778198579698`*^9, {
   3.5444778730387483`*^9, 3.5444778899036736`*^9}, 3.544478043399622*^9, 
   3.5444780737481394`*^9, 3.54447944229362*^9, 3.5987798231499867`*^9, 
   3.5987799010237646`*^9, 3.5987800188971367`*^9, {3.5987800697759666`*^9, 
   3.5987800972422285`*^9}, 3.651074186915953*^9}],

Cell[BoxData["0.04535175879396989`"], "Output",
 CellChangeTimes->{
  3.5444773069052134`*^9, {3.5444774746630936`*^9, 3.5444775168722715`*^9}, 
   3.5444775844927645`*^9, 3.544477770383306*^9, 3.5444778198579698`*^9, {
   3.5444778730387483`*^9, 3.5444778899036736`*^9}, 3.544478043399622*^9, 
   3.5444780737481394`*^9, 3.54447944229362*^9, 3.5987798231499867`*^9, 
   3.5987799010237646`*^9, 3.5987800188971367`*^9, {3.5987800697759666`*^9, 
   3.5987800972422285`*^9}, 3.651074186916955*^9}]
}, Open  ]]
},
WindowSize->{1362, 721},
WindowMargins->{{Automatic, -4}, {Automatic, 0}},
Magnification:>1.05 Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (December 4, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 41793, 1108, 1700, "Input"],
Cell[CellGroupData[{
Cell[42375, 1132, 17165, 420, 633, "Input"],
Cell[59543, 1554, 415, 9, 23, "Message"],
Cell[59961, 1565, 5247, 95, 302, "Output"],
Cell[65211, 1662, 4754, 91, 220, "Output"],
Cell[69968, 1755, 4684, 87, 220, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74689, 1847, 2889, 60, 272, "Input"],
Cell[77581, 1909, 661, 9, 32, "Output"],
Cell[78245, 1920, 660, 9, 32, "Output"],
Cell[78908, 1931, 663, 9, 32, "Output"],
Cell[79574, 1942, 660, 9, 32, "Output"],
Cell[80237, 1953, 663, 9, 32, "Output"],
Cell[80903, 1964, 661, 9, 32, "Output"],
Cell[81567, 1975, 661, 9, 32, "Output"],
Cell[82231, 1986, 663, 9, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82931, 2000, 12172, 291, 556, "Input"],
Cell[95106, 2293, 6996, 140, 285, "Output"],
Cell[102105, 2435, 4712, 102, 278, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106854, 2542, 9837, 256, 516, "Input"],
Cell[116694, 2800, 8386, 163, 241, "Output"],
Cell[125083, 2965, 6280, 130, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131400, 3100, 5764, 145, 352, "Input"],
Cell[137167, 3247, 14148, 248, 387, "Output"],
Cell[151318, 3497, 495, 7, 32, "Output"],
Cell[151816, 3506, 14563, 252, 387, "Output"],
Cell[166382, 3760, 495, 7, 32, "Output"],
Cell[166880, 3769, 16475, 284, 387, "Output"],
Cell[183358, 4055, 495, 7, 32, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
